<?php

namespace App\Http\Middleware;

use Illuminate\Auth\Middleware\Authenticate as Middleware;

class ParentAuthenticate extends Middleware
{
    /**
     * Get the path the user should be redirected to when they are not authenticated.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return string|null
     */
	 
	protected function authenticate($request, array $guards)
    {
		
       if ($this->auth->guard('parent')->check()) { 
          return $this->auth->shouldUse('parent');
       }
        $this->unauthenticated($request,['parent']);
    }
	
    protected function redirectTo($request)
    {  
        if (! $request->expectsJson()) {
            return route('parent.login');
        }
    }
}
