<?php

namespace App\Http\Middleware;

use Illuminate\Auth\Middleware\Authenticate as Middleware;

class SystemsettingAuthenticate extends Middleware
{
    /**
     * Get the path the user should be redirected to when they are not authenticated.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return string|null
     */
	 
	protected function authenticate($request, array $guards)
    {
		
       if ($this->auth->guard('systemsetting')->check()) { 
          return $this->auth->shouldUse('systemsetting');
       }
        $this->unauthenticated($request,['systemsetting']);
    }
	
    protected function redirectTo($request)
    {  
        if (! $request->expectsJson()) {
            return route('systemsetting.login');
        }
    }
}
