	@extends("admin.layouts.app")

	@section("style")
	<link href="{{ asset('assets/plugins/datatable/css/dataTables.bootstrap5.min.css') }}" rel="stylesheet" />
	@endsection

		@section("wrapper")
		<!--start page wrapper -->
		<div class="page-wrapper">
			<div class="page-content">
				<!--breadcrumb-->
				<div class="page-breadcrumb d-none d-sm-flex align-items-center mb-3">
                <div class="breadcrumb-title pe-3">JGP Scholarship</div>
                </div>
                <div class="card">
                    <div class="card-body">
                        <div class="search_form pb-3">
                            <form>
                                <div class="row">
                                    <div class="col-md-5">
                                        <div class="form-group mt-3">
                                            <label class="form-label">JGU Scholarship Type<sup class="text-danger">*</sup></label>
                                            <select class="single-select form-select" name="scholarship_type" id="scholarship_type"  data-placeholder="Select Status">
                                                <option value="1">Postmatric</option>
                                                <option value="0">Pratibha Kiran</option>
                                            </select>
                                        </div>
                                    </div>  
                                    
                                    <div class="col-md-12">                              
                              <div class="form-group mt-5">
                              <div class="row">
                                 <div class="col-3">
                                 <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" name="whether_percentage" id="whether_percentage" value="1">
                                    <label class="form-check-label" for="whether_percentage">Whether Percentage</label>
                                 </div>
                                 </div>
                                 <div class="col-3">
                                 <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" name="whether_fixed" id="whether_fixed" value="0">
                                    <label class="form-check-label" for="whether_fixed">Whether Fixed</label>
                                 </div>
                                 </div>
                              </div>
                              <div class="form-group mt-3">
                              <div class="row">
                                 <div class="col-3">
                                 <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" name="whether_adhoc" id="whether_adhoc" value="1">
                                    <label class="form-check-label" for="whether_adhoc">Whether Adhoc</label>
                                 </div>
                                 </div>
                                 <div class="col-3">
                                 <div class="form-check form-check-inline">
                                    <input class="form-check-input" type="checkbox" name="whether_standalone" id="whether_standalone" value="0">
                                    <label class="form-check-label" for="whether_standalone">Whether Standalone</label>
                                 </div>
                                 </div>
                              
                              </div>
                              </div>
                              </div>
                           </div>
                                   
                                    </div>
                                    
                              
                                
                                </div>
                                <div class="mt-3">
                                    <button type="submit" class="btn btn-primary btn-sm py-1">
                                        Search
                                    </button>
                                    <button type="reset" class="btn btn-secondary btn-sm py-1">
                                    Reset
                                    </button>
                                </div>
                            </form>
                        </div>
                     </div>
                     <div class="card">
					<div class="card-body">
                    <div class="search_result mt-3 border">
                    <div class="d-flex mb-4 border-bottom bg-light border-bottom py-2 px-3 align-items-center">
                        <div class="heading">
                           <h6 class="mb-0">Discounts</h6>
                        </div>
                       
                              </div>
                              <div class="d-flex mb-4 border-bottom pb-4 px-3">
                              <div class="reset_password mx-1">
                                 <button type="button" class="btn btn-secondary btn-sm py-1" onclick="reset_password()"><i class="fadeIn animated bx bx-copy"></i></button>
                              </div>
                              <div class="reset_password mx-1">
                             
                                 <button type="button" data-bs-toggle="tab" href="#announcements" role="tab" aria-selected="false" class="btn btn-secondary btn-sm py-1" onclick="send_message()"><i class="fadeIn animated bx bx-pencil"></i></button>
                                </div> 
                                <div class="reset_password mx-1">
                             
                                 <button type="button" data-bs-toggle="tab" href="#announcements" role="tab" aria-selected="false" class="btn btn-secondary btn-sm py-1" onclick="send_message()"><i class="fadeIn animated bx bx-paste"></i></button>
                                </div>
                                <div class="reset_password mx-1">
                             
                                 <button type="button" data-bs-toggle="tab" href="#announcements" role="tab" aria-selected="false" class="btn btn-secondary btn-sm py-1" onclick="send_message()"><i class="lni lni-trash"></i></button>
                                </div>                              
                              <div class="dropdown mx-1">
                                 <button type="button" class="btn btn-secondary btn-sm py-1 dropdown-toggle" data-bs-toggle="dropdown">
                                 More Actions
                                 </button>
                                 <ul class="dropdown-menu mt-2">
                                    <li><a class="dropdown-item" href="#">Print Id Card</a></li>
                                    <li><a class="dropdown-item" href="#">Print Tax Certificate</a></li>
                                 </ul>
                              </div>
                              <div class="columns_part ms-auto">
                                 <button type="button" class="btn btn-primary btn-sm py-1" onclick="get_columns()">Columns</button>
                              </div>
                           </div>
                                                                                               
						<div class="table-responsive">
							<table id="dataTable" class="table table-striped table-bordered " style="width:100%">
								<thead>
									<tr>
									<th>Discounts Type</th>
									<th>JGU Scholarship Code</th>
								    <th>Discription</th>
								    <th>Whether Percentage</th>
								    <th>Whether Fixed</th>
								    <th>Whether Standalone</th>
								    <th>Whether Adhoc</th>
								    <th>Rule Applicable</th>
									<th>Fee Plan Type</th>
								</tr>
								</thead>
								<tbody>
                                    <tr>
                                        <td colspan="9" class="text-center">No record to display</td>
                                    </tr>
								</tbody>
								
							</table>
						</div>
					</div>
				</div>
				
			</div>
                </div>

				<!--end breadcrumb-->
				
				<hr/>
				
		</div>
		<!--end page wrapper -->
		@endsection
	
	@section("page-js-script")
	<script src="{{ asset('assets/plugins/datatable/js/jquery.dataTables.min.js') }}"></script>
	<script src="{{ asset('assets/plugins/datatable/js/dataTables.bootstrap5.min.js') }}"></script>
	
	<script>

	

   $(document).ready(function(){
    $(".single-select").select2({
      theme: 'bootstrap4',
      width: $(this).data('width') ? $(this).data('width') : $(this).hasClass('w-100') ? '100%' : 'style',
      placeholder: $(this).data('placeholder'),
      allowClear: Boolean($(this).data('allow-clear')),
   });
   $('.datepicker').datepicker({ 
   autoclose: true,
        
    });
   });
   function get_columns(){
  $('#modal-default .modal-content').html('');
   $.ajax({ 
      'headers': {
               'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
          }, 
     url :"{{ route('admin.student.get.columns') }}",  
     method:"post",  
     data:{},
     success:function(res){  
      $('#modal-sm .modal-content').html(res);
      $('#modal-sm').modal('show');
            
     }  
   });
   }
  
</script>
	@endsection