<!--sidebar wrapper -->
<div class="sidebar-wrapper" data-simplebar="true">
   <div class="sidebar-header">
      <?php 
         $logo_file_id = App\Models\SiteSettings::where('meta_key','logo_file_id')->first(); 
         $logo_data = App\Models\UploadImage::where('id',$logo_file_id->meta_value)->first(); 
         if ($logo_data) { ?>
      <div class="logo-icon-box"> 
         <img src="{{ asset($logo_data->file) }}" class="logo-icon" alt="logo icon">
      </div>
      <?php } ?>
      <div class="toggle-icon ms-auto"><i class='bx bx-arrow-to-left'></i>
      </div>
   </div>
   <!--navigation-->
   <ul class="metismenu" id="menu">
   <li>
      <a href="{{ route('admin.dashboard') }}">
         <div class="parent-icon"><i class='bx bx-home-circle'></i>
         </div>
         <div class="menu-title">Dashboard</div>
      </a>
   </li>
   <li class="d-none">
      <a href="javascript:;" class="has-arrow">
         <div class="parent-icon"><i class="lni lni-bulb"></i>
         </div>
         <div class="menu-title">Fees And Payments</div>
      </a>
      <ul class="mm-collapse">
   <li>
      <a href="javascript:;" class="has-arrow px-2">
         <div class="menu-title">Dashboard And Reports</div>
      </a>
      <ul class="mm-collapse">
         <li> <a href="{{ route('admin.advance.report') }}" class="ps-3 py-1">
            <small>Advance Fee Report</small> </a> 
         </li>
         <li> <a href="{{ route('admin.free.projection.report') }}" class="ps-3 py-1"><small>Fee Projection Report</small></a>
         </li>
         <li> <a href="{{ route('admin.free.report') }}" class="ps-3 py-1"><small>Fee Reports</small></a>
         </li>
         <li> <a href="{{ route('admin.statment.account') }}" class="ps-3 py-1"><small>Statement of Account</small></a>
         </li>
         <li> <a href="{{ route('admin.voucher.summary') }}" class="ps-3 py-1"><small>Voucher Summary Report</small></a>
         </li>
      </ul>
   </li>
   <li>
      <a href="javascript:;" class="has-arrow px-2">
         <div class="menu-title">Discounts</div>
      </a>
      <ul class="mm-collapse">
         <li> <a href="{{ route('admin.jgp.scholarship') }}" class="ps-3 py-1"><small>JGU Scholarship Master</small></a>
         </li>
         <li> <a href="{{ route('admin.manage.jgp.scholarship') }}" class="ps-3 py-1"><small>Manage JGU Scholarship</small></a>
         </li>
      </ul>
   </li>
   <li>
      <a href="javascript:;" class="has-arrow px-2">
         <div class="menu-title">Fee Plan Setup</div>
      </a>
      <ul class="mm-collapse">
         <li>
            <a href="javascript:;" class="has-arrow px-2">
               <div class="menu-title">Manage Fee Plan</div>
            </a>
            <ul class="mm-collapse">
               <li> <a href="{{ route('admin.import.bulk') }}" class="ps-3 py-1"><small>Import Persons Covered</small></a>
               </li>
              
            </ul>
         </li>
         <li> <a href="{{ route('admin.manage.finance.hold') }}" class="ps-3 py-1"><small>Manage Finance Hold</small></a>
               </li>
          <li> <a href="{{ route('admin.manage.payment.plan') }}" class="ps-3 py-1"><small>Manage Payment Plan</small></a>
               </li>

        
         </li>
      </ul>
   </li>
   <li>
                  <a href="javascript:;" class="has-arrow px-2">
                     <div class="menu-title">Invoices</div>
                  </a>
                  <ul class="mm-collapse">
                     <li> <a href="{{ route('admin.invoice') }}" class="ps-3 py-1"><small>Manage Invoices</small></a>
                     </li>
                  </ul>
               </li>
               <li>
                  <a href="javascript:;" class="has-arrow px-2">
                     <div class="menu-title">Manage Accounting</div>
                  </a>
                  <ul class="mm-collapse">
                     <li> <a href="{{ route('admin.account.configuration') }}" class="ps-3 py-1"><small>Accounting Configuration</small></a>
                     </li>
                     <li> <a href="{{ route('admin.configuration.mapping') }}" class="ps-3 py-1"><small>Configuration Mapping</small></a>
                     </li>
                     <li> <a href="{{ route('admin.control.accounts') }}" class="ps-3 py-1"><small>Control Accounts</small></a>
                     </li>
                  </ul>
               </li>
               <li>
                  <a href="javascript:;" class="has-arrow px-2">
                     <div class="menu-title">Payments</div>
                  </a>
                  <ul class="mm-collapse">
                  
                     
                     </li>
                     <li> <a href="{{ route('admin.payment.manage') }}" class="ps-3 py-1"><small>Manage Payment</small></a>
                     </li>
                     
                  </ul>
               </li>
                     
                
               </li>
               <li>
                  <a href="javascript:;" class="has-arrow px-2">
                     <div class="menu-title">Receipts</div>
                  </a>
                  <ul class="mm-collapse">
                     <li> <a href="javascript:void(0);" class="ps-3 py-1"><small>Manage Offline Payments</small></a>
                     </li>
                     <li> <a href="javascript:void(0);" class="ps-3 py-1"><small>Manage Receipt</small></a>
                     </li>
                  </ul>
               </li>
               <li>
                  <a href="javascript:;" class="has-arrow px-2">
                     <div class="menu-title">Settlements</div>
                  </a>
                  <ul class="mm-collapse">
                     <li> <a href="javascript:void(0);" class="ps-3 py-1"><small>Manage Settlements</small></a>
                     </li>
                  </ul>
               </li>
               <li>
                  <a href="javascript:;" class="has-arrow px-2">
                     <div class="menu-title">Vouchers</div>
                  </a>
                  <ul class="mm-collapse">
                     <li> <a href="javascript:void(0);" class="ps-3 py-1"><small>Manage Vouchers</small></a>
                     </li>
                  </ul>
               </li>
      </ul>
   </li>
   <li>
      <a href="{{ route('admin.fee_raise') }}">
         <div class="menu-title">Fees Raise</div>
      </a>
   </li>
   
   <li>
      <a href="{{ route('admin.students') }}">
         <div class="parent-icon"><i class="fadeIn animated bx bx-book-reader"></i>
         </div>
         <div class="menu-title">Students</div>
      </a>
   </li>
   <li class="menu-label">Settings</li>
   <li>
      <a href="{{ route('admin.site.settings') }}">
         <div class="parent-icon"><i class='bx bx-cookie'></i>
         </div>
         <div class="menu-title">Site Setting</div>
      </a>
   </li>
   <li>
      <a href="{{ route('admin.logout') }}" onclick="event.preventDefault(); document.getElementById('logout-form').submit();">
         <div class="parent-icon"><i class='bx bx-log-out-circle'></i>
         </div>
         <div class="menu-title">Logout</div>
         <form id="logout-form" action="{{ route('admin.logout') }}" method="POST" style="display: none;">
            @csrf
         </form>
      </a>
   </li>
   
         </ul>
   <!--end navigation-->
</div>
<!--end sidebar wrapper