<div class="card-title d-flex align-items-center">
    <h5 class="mb-0 text-primary">Email Settings</h5>
</div>
<hr>
<form class="row g-3" action="{{ $route->store }}" onsubmit="form_submit(this);return false;" method="POST">
    <input type="hidden" name="page" class="form-control" value="Email Setting">
   @csrf
    <div class="col-md-6">
        <label  class="form-label">SMTP server address<sup class="text-danger">*</sup></label>
        <input type="text" name="smtp_server_address" class="form-control" value="{{ $info['smtp_server_address'] }}">
    </div>
     <div class="col-md-6">
        <label  class="form-label">SMTP port<sup class="text-danger">*</sup></label>
        <input type="text" name="smtp_port" class="form-control" value="{{ $info['smtp_port'] }}">
    </div>
    <div class="col-md-6">
        <label  class="form-label">Username<sup class="text-danger">*</sup></label>
        <input type="text" name="smtp_username" class="form-control" value="{{ $info['smtp_username'] }}">
    </div>
    <div class="col-md-6">
        <label  class="form-label">Password<sup class="text-danger">*</sup></label>
        <input type="text" name="smtp_password" class="form-control" value="{{ $info['smtp_password'] }}">
    </div>
   
    <div class="col-md-6">
        <label  class="form-label">Turn on transport layer security (TLS)<sup class="text-danger">*</sup></label>
        <select class="form-select" name="smtp_tls">
            <option value="yes" <?php if($info['smtp_tls'] == 'yes'){echo 'selected';}?>>Yes</option>
            <option value="no" <?php if($info['smtp_tls'] == 'no'){echo 'selected';}?>>No</option>
        </select>
    </div>
    <div class="col-md-6">
        <label  class="form-label">Auto email reply-to email<sup class="text-danger">*</sup></label>
        <input type="email" class="form-control"  name="smtp_auto_reply" value="{{ $info['smtp_auto_reply'] }}">
    </div>
    
    
    
    <div class="col-12">
        <button type="submit" class="btn btn-primary px-5">Update <i class="st_loader spinner-border spinner-border-sm" style="display:none;"></i></button>
    </div>
</form>