<form  action=""  method="POST" >
   <input type="hidden" name="id" value="">
   <div class="modal-header bg-dark">
      <h6 class="modal-title text-white">Address Detail</h6>
      <button type="button" class="btn-close text-white" style="filter: brightness(0) invert(1);" data-bs-dismiss="modal" aria-label="Close"></button>
   </div>
   <div class="modal-body">
      @csrf
      <div class="card-body border-bottom">
         <div class="row">
            <div class="col-12">
               <div class="form-check form-check-inline">
                  <input class="form-check-input" type="checkbox" name="communication_address" id="communication_address" value="1">
                  <label class="form-check-label" for="institution">Communication Address</label>
               </div>
               <div class="form-check form-check-inline">
                  <input class="form-check-input" type="checkbox" name="institution" id="institution" value="1">
                  <label class="form-check-label" for="institution"></label>
               </div>
            </div>
            <div class="col-12">
               <div class="form-group mt-3">
                  <label class="form-label">Address<sup class="text-danger">*</sup></label>
                  <textarea class="form-control" name="address" rows="4"></textarea>
               </div>
            </div>
            <div class="col-12">
               <div class="form-group mt-3">
                  <label class="form-label">Address Other Language<sup class="text-danger">*</sup></label>
                  <textarea class="form-control" name="address_other" rows="4"></textarea>
               </div>
            </div>
            <div class="col-6">
               <div class="form-group mt-3">
                  <label class="form-label">Address Country<sup class="text-danger">*</sup></label>
                  <select class="single-select form-select" name="address_country" id="address_country"  data-placeholder="Select Role">
                     <option value="" hidden></option>
                     <option value="1">India</option>
                     <option value="2">Egypt</option>
                     <option value="3">France</option>
                     <option value="4">Hong Kong S.A.R.</option>
                  </select>
               </div>
            </div>
            <div class="col-6">
               <div class="form-group mt-3">
                  <label class="form-label">Province<sup class="text-danger">*</sup></label>
                  <select class="single-select form-select" name="province" id="province"  data-placeholder="Select Role">
                     <option value="" hidden></option>
                     <option value="1">India</option>
                     <option value="2">Egypt</option>
                     <option value="3">France</option>
                     <option value="4">Hong Kong S.A.R.</option>
                  </select>
               </div>
            </div>
            <div class="col-6">
               <div class="form-group mt-3">
                  <label class="form-label">City<sup class="text-danger">*</sup></label>
                  <select class="single-select form-select" name="city" id="city"  data-placeholder="Select Role">
                     <option value="" hidden></option>
                     <option value="1">India</option>
                     <option value="2">Egypt</option>
                     <option value="3">France</option>
                     <option value="4">Hong Kong S.A.R.</option>
                  </select>
               </div>
            </div>
            <div class="col-6">
               <div class="form-group mt-3">
                  <label class="form-label">Postal Code<sup class="text-danger">*</sup></label>
                  <input type="text" name="postal_code" class="form-control" value="">
               </div>
            </div>
            <div class="col-12">
               <div class="form-group mt-3">
                  <label  class="form-label">Phone No.</label>
                  <div class="row">
                     <div class="col-3">
                        <select class="single-select form-select" name="phone_code" id="phone_code"  data-placeholder="Select Role">
                           <option value="" hidden></option>
                           <option value="+91">+91</option>
                           <option value="+92">+92</option>
                           <option value="+90">+90</option>
                        </select>
                     </div>
                     <div class="col-md-3">
                        <div class="">
                           <input type="text" name="number" class="form-control" value="">
                        </div>
                     </div>
                     <div class="col-md-6">
                        <div class="">
                           <input type="text" name="email" class="form-control" value="">
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-6">
               <div class="form-group mt-3">
                  <label class="form-label">Primary Email<sup class="text-danger">*</sup></label>
                  <input type="email" name="primary_email" class="form-control" value="">
               </div>
            </div>
            <div class="col-6">
               <div class="form-group mt-3">
                  <label class="form-label">Secondary Email<sup class="text-danger">*</sup></label>
                  <input type="email" name="secondary_email" class="form-control" value="">
               </div>
            </div>
            <div class="col-6">
               <div class="form-group mt-3">
                  <label class="form-label">Fax Number<sup class="text-danger">*</sup></label>
                  <input type="number" name="fax_number" class="form-control" value="">
               </div>
            </div>
            <div class="col-12">
               <div class="form-group mt-3">
                  <label class="form-label">Copy this address to <sup class="text-danger">*</sup></label>
                  <input type="email" name="copy_address" class="form-control" value="">
               </div>
            </div>
         </div>
      </div>
      <div class="btn_submit mt-3">
         <button type="submit" class="btn btn-primary btn-sm py-1">Save <i class="st_loader spinner-border spinner-border-sm" style="display:none;"></i></button>
         <button type="button" class="btn btn-secondary btn-sm py-1" data-bs-dismiss="modal">Cancel</button>
      </div>
   </div>
</form>
<script>
   $(document).ready(function() {
       $(".allowno").keypress(function (e) {
        if (e.which != 8 && e.which != 0 && (e.which < 48 || e.which > 57)) {
         event.preventDefault();
       }
     }); 
      $('.allowno').on('paste',function (e){
       if (e.originalEvent.clipboardData.getData('Text').match(/[^\d]/)) {
         e.preventDefault();
       }
     });
   
     $(".single-select").select2({
      theme: 'bootstrap4',
      width: $(this).data('width') ? $(this).data('width') : $(this).hasClass('w-100') ? '100%' : 'style',
      placeholder: $(this).data('placeholder'),
      allowClear: Boolean($(this).data('allow-clear')),
   });
   
     });
     
      
</script>