@extends('layouts.app')
@section("page-style")
<link href="{{ asset('front-assets/css/pages_css/login.css') }}" rel="stylesheet">
@endsection
@section('content')

<!----------|| login Section ||---------->
    <section class="w-100 elcinLogin py-sm-5 py-4 clearfix my-md-5" id="elcinLogin">
      <div class="container">
        <div class="elcinaFormDesign w-100">
          <div class="row">
            <div class="col-lg-6 p-3 d-none d-lg-block">
              <div class="logInBanner w-100 text-center">
                <img src="{{ asset('front-assets/images/login/1.jpg') }}" class="img-fluid w-100">
              </div>
            </div>
            <div class="col-lg-6 col-md-8 m-auto p-sm-3">
              <div class="formInside w-100 d-flex justify-content-center h-100 px-xl-5" style="flex-direction: column;">
                <div class="headingTitle text-center mb-sm-4 mb-2">
                  <div class="titleLine textCenterLine">
                    <p class="mb-0"><span>Welcome</span></p>
                  </div>
                  <h1>Login</h1>
                  <p class="HeadingP">Lorem Ipsum has been the industry's standard dummy text.</p>
                </div>
              <div class="card-body px-sm-3 px-0">
                    <form method="POST" action="{{ route('login') }}">
                        @csrf

                        <div class="row mb-3">
                           
                            <div class="col-md-12">
                                <input id="email" type="email" class="form-control @error('email') is-invalid @enderror" name="email" value="{{ old('email') }}" required autocomplete="email" autofocus placeholder="Email">

                                @error('email')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>

                        <div class="row mb-3">
                            

                            <div class="col-md-12">
                                <input id="password" type="password" class="form-control @error('password') is-invalid @enderror" name="password" required autocomplete="current-password" placeholder="Password">

                                @error('password')
                                    <span class="invalid-feedback" role="alert">
                                        <strong>{{ $message }}</strong>
                                    </span>
                                @enderror
                            </div>
                        </div>

                    <div class="d-flex remberMe justify-content-between">
                        <div class="form-group">
                          <input type="checkbox" id="remember" name="remember">
                          <label for="remember" class="remember" name="remember" id="remember" {{ old('remember') ? 'checked' : '' }}> {{ __('Remember Me') }}</label>
                          
                        </div>
                        <span class="FgPswd">
                             @if (Route::has('password.request'))
                        <a href="{{ route('password.request') }}" class="d-inline-block">Forgot Password?</a>
                        @endif
                        </span>
                  </div>
<div class="submitBtn w-100 text-center mt-sm-5 mt-4">
                    <button type="submit" class="btn elcinaBtn ViewMoreBtn">{{ __('LOGIN') }}</button>
                    <h5 class="mt-3">Don't have an account? <a href="{{ route('register') }}">Sign Up</a> </h5>
                  </div>
                      

                    </form>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!----------|| login Section ||---------->
@endsection
