@extends('layouts.app')

@section('content')
<meta http-equiv="refresh" content="10;URL='{{route('home')}}'" />    
<!-- Payment Successful -->
<div class="container">
    <div class="row justify-content-center py-5">
        <div class="col-md-8">
            <div class="card text-center">
                <div class="card-header py-3">
                    <div class="mb-2"><img src="{{ asset('/assets/images/icons/right.png') }}" alt="Payment success" width="40px"></div>
                    <span class="text-success">{{$title}}</span>
                </div>
                <div class="card-body">
                    <div>
                        <p>Dear {{$user_data->fname}},</p>
                        <p class="mb-0">Your payment of <span class="text-success font-weight-bold">${{$plan_data->price}}</span> have been completed for membership plan <span class="text-primary">"{{$plan_data->name}}"</span>.</p><br>
                        <!--<p>Your transaction id is: {{$charge_id}}</p>-->
                        <div class="back_home">
                            <a href="{{route('home')}}" class="btn btn-success rounded-0 pt-0 pb-1 px-2"><small>Back To Home</small></a>
                        </div> 
                        <p><em>Note: This page will be auto redirect after 10 seconds. Please do not refresh this page.</em></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Payment Successful -->
@endsection