 @extends("front.dashboard.layouts.app")
@section("style")
<link href="{{ asset('assets/plugins/Drag-And-Drop/dist/imageuploadify.min.css') }}" rel="stylesheet" />
@endsection
@section("wrapper")
<!--start page wrapper -->
<div class="page-wrapper">
   <div class="page-content">
       <div class="page-breadcrumb d-none d-sm-flex align-items-center mb-3">
         <div class="breadcrumb-title pe-3">Manage Gold Products</div>
      </div>
          <div class="wrapper">
            <div class="row">
               <div class="col-12">
                  <div class="card">
                     <div class="card-body">
                        <div class="row align-items-center">
                           
                           <div class="col-lg-9 col-xl-10">
                              <form class="float-lg-end">
                                 <div class="row row-cols-lg-auto g-2">
                                    <div class="col-12">
                                       <div class="position-relative">
                                          <input type="text" class="form-control ps-5" placeholder="Search Product..."> <span class="position-absolute top-50 product-show translate-middle-y"><i class="bx bx-search"></i></span>
                                       </div>
                                    </div>
                                    <div class="col-12">
                                       <div class="btn-group" role="group" aria-label="Button group with nested dropdown">
                                          <button type="button" class="btn btn-white">Sort By</button>
                                          <div class="btn-group" role="group">
                                            <button id="btnGroupDrop1" type="button" class="btn btn-white dropdown-toggle dropdown-toggle-nocaret px-1" data-bs-toggle="dropdown" aria-expanded="false">
                                             <i class='bx bx-chevron-down'></i>
                                            </button>
                                            <ul class="dropdown-menu" aria-labelledby="btnGroupDrop1">
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                            </ul>
                                          </div>
                                         </div>
                                    </div>
                                    <div class="col-12">
                                       <div class="btn-group" role="group" aria-label="Button group with nested dropdown">
                                          <button type="button" class="btn btn-white">Collection Type</button>
                                          <div class="btn-group" role="group">
                                            <button id="btnGroupDrop1" type="button" class="btn btn-white dropdown-toggle dropdown-toggle-nocaret px-1" data-bs-toggle="dropdown" aria-expanded="false">
                                             <i class='bx bxs-category'></i>
                                            </button>
                                            <ul class="dropdown-menu" aria-labelledby="btnGroupDrop1">
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                            </ul>
                                          </div>
                                         </div>
                                    </div>
                                    <div class="col-12">
                                       <div class="btn-group" role="group">
                                          <button type="button" class="btn btn-white">Price Range</button>
                                          <div class="btn-group" role="group">
                                            <button id="btnGroupDrop1" type="button" class="btn btn-white dropdown-toggle dropdown-toggle-nocaret px-1" data-bs-toggle="dropdown" aria-expanded="false">
                                             <i class='bx bx-slider'></i>
                                            </button>
                                            <ul class="dropdown-menu dropdown-menu-start" aria-labelledby="btnGroupDrop1">
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                            </ul>
                                          </div>
                                         </div>
                                    </div>
                                 </div>
                              </form>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>

            <div class="row row-cols-1 row-cols-sm-2 row-cols-lg-3 row-cols-xl-4 row-cols-xxl-4 product-grid">
               <?php foreach ($products as $product) {

                ?>
               <div class="col mb-4">
                  <div class="card h-100">
               <?php
                  if($product->FileId->file){ ?>
                      <img src="{{ asset($product->FileId->file) }}"  class="card-img-top" height="225px">
                  <?php } else{ ?>
                     <img src="{{ asset('assets/images/products/14.png') }}" class="card-img-top" alt="...">
                  <?php }?>
                     
                    
                     <div class="">
                        <div class="position-absolute top-0 end-0 m-3 product-discount"><span class="">-10%</span></div>
                     </div>
                     <div class="card-body">
                        <h6 class="card-title cursor-pointer"><?php echo $product->title ;?></h6>
                        <div class="clearfix">
                           <p class="mb-0 float-start"><strong>134</strong> Sales</p>
                           <p class="mb-0 float-end fw-bold"><span class="me-2 text-decoration-line-through text-secondary">$350</span><span>$240</span></p>
                        </div>
                        <div class="d-flex align-items-center mt-3 fs-6">
                          <div class="cursor-pointer">
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-secondary'></i>
                          </div> 
                          <p class="mb-0 ms-auto">4.2(182)</p>
                        </div>
                     </div>
                  </div>
               </div>
               <?php } ?>
               
            </div><!--end row-->


       
      </div>
   </div>
</div>
<!--end page wrapper -->
@endsection
@section("page-js-script")
<script src="https://cdn.tiny.cloud/1/ywqmxeye1bqw640inrzx59t5k336ioq2oad0rc5d4cydjlnt/tinymce/5/tinymce.min.js" referrerpolicy="origin"></script>
<script src="{{ asset('assets/plugins/Drag-And-Drop/dist/imageuploadify.min.js') }}"></script>

@endsection