@extends("admin.layouts.app")
@section("style")
<link href="{{ asset('assets/plugins/Drag-And-Drop/dist/imageuploadify.min.css') }}" rel="stylesheet" />
@endsection
@section("wrapper")
<!--start page wrapper -->
<div class="page-wrapper">
   <div class="page-content">
      <div class="page-breadcrumb d-none d-sm-flex align-items-center mb-3">
         <div class="breadcrumb-title pe-3">All Products</div>
      </div>
          <div class="wrapper">
         <header>
            <div class="topbar d-flex align-items-center">
               <nav class="navbar navbar-expand">
                  <div class="mobile-toggle-menu"><i class="bx bx-menu"></i>
                  </div>
                  <div class="search-bar flex-grow-1">
                     <div class="position-relative search-bar-box">
                        <input type="text" class="form-control search-control" placeholder="Type to search..."> <span class="position-absolute top-50 search-show translate-middle-y"><i class="bx bx-search"></i></span>
                        <span class="position-absolute top-50 search-close translate-middle-y"><i class="bx bx-x"></i></span>
                     </div>
                  </div>
                  <div class="top-menu ms-auto">
                     <ul class="navbar-nav align-items-center">
                        <li class="nav-item mobile-search-icon">
                           <a class="nav-link" href="#">   <i class="bx bx-search"></i>
                           </a>
                        </li>
                        <li class="nav-item dropdown dropdown-large">
                           <a class="nav-link dropdown-toggle dropdown-toggle-nocaret" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false"> <i class="bx bx-category"></i>
                           </a>
                           <div class="dropdown-menu dropdown-menu-end">
                              <div class="row row-cols-3 g-3 p-3">
                                 <div class="col text-center">
                                    <div class="app-box mx-auto bg-gradient-cosmic text-white"><i class="bx bx-group"></i>
                                    </div>
                                    <div class="app-title">Teams</div>
                                 </div>
                                 <div class="col text-center">
                                    <div class="app-box mx-auto bg-gradient-burning text-white"><i class="bx bx-atom"></i>
                                    </div>
                                    <div class="app-title">Projects</div>
                                 </div>
                                 <div class="col text-center">
                                    <div class="app-box mx-auto bg-gradient-lush text-white"><i class="bx bx-shield"></i>
                                    </div>
                                    <div class="app-title">Tasks</div>
                                 </div>
                                 <div class="col text-center">
                                    <div class="app-box mx-auto bg-gradient-kyoto text-dark"><i class="bx bx-notification"></i>
                                    </div>
                                    <div class="app-title">Feeds</div>
                                 </div>
                                 <div class="col text-center">
                                    <div class="app-box mx-auto bg-gradient-blues text-dark"><i class="bx bx-file"></i>
                                    </div>
                                    <div class="app-title">Files</div>
                                 </div>
                                 <div class="col text-center">
                                    <div class="app-box mx-auto bg-gradient-moonlit text-white"><i class="bx bx-filter-alt"></i>
                                    </div>
                                    <div class="app-title">Alerts</div>
                                 </div>
                              </div>
                           </div>
                        </li>
                        <li class="nav-item dropdown dropdown-large">
                           <a class="nav-link dropdown-toggle dropdown-toggle-nocaret position-relative" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false"> <span class="alert-count">7</span>
                           <i class="bx bx-bell"></i>
                           </a>
                           <div class="dropdown-menu dropdown-menu-end">
                              <a href="javascript:;">
                                 <div class="msg-header">
                                    <p class="msg-header-title">Notifications</p>
                                    <p class="msg-header-clear ms-auto">Marks all as read</p>
                                 </div>
                              </a>
                              <div class="header-notifications-list ps">
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="notify bg-light-primary text-primary"><i class="bx bx-group"></i>
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">New Customers<span class="msg-time float-end">14 Sec
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">5 new user registered</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="notify bg-light-danger text-danger"><i class="bx bx-cart-alt"></i>
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">New Orders <span class="msg-time float-end">2 min
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">You have recived new orders</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="notify bg-light-success text-success"><i class="bx bx-file"></i>
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">24 PDF File<span class="msg-time float-end">19 min
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">The pdf files generated</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="notify bg-light-warning text-warning"><i class="bx bx-send"></i>
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">Time Response <span class="msg-time float-end">28 min
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">5.1 min avarage time response</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="notify bg-light-info text-info"><i class="bx bx-home-circle"></i>
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">New Product Approved <span class="msg-time float-end">2 hrs ago</span></h6>
                                          <p class="msg-info">Your new product has approved</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="notify bg-light-danger text-danger"><i class="bx bx-message-detail"></i>
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">New Comments <span class="msg-time float-end">4 hrs
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">New customer comments recived</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="notify bg-light-success text-success"><i class="bx bx-check-square"></i>
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">Your item is shipped <span class="msg-time float-end">5 hrs
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">Successfully shipped your item</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="notify bg-light-primary text-primary"><i class="bx bx-user-pin"></i>
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">New 24 authors<span class="msg-time float-end">1 day
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">24 new authors joined last week</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="notify bg-light-warning text-warning"><i class="bx bx-door-open"></i>
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">Defense Alerts <span class="msg-time float-end">2 weeks
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">45% less alerts last 4 weeks</p>
                                       </div>
                                    </div>
                                 </a>
                                 <div class="ps__rail-x" style="left: 0px; bottom: 0px;">
                                    <div class="ps__thumb-x" tabindex="0" style="left: 0px; width: 0px;"></div>
                                 </div>
                                 <div class="ps__rail-y" style="top: 0px; right: 0px;">
                                    <div class="ps__thumb-y" tabindex="0" style="top: 0px; height: 0px;"></div>
                                 </div>
                              </div>
                              <a href="javascript:;">
                                 <div class="text-center msg-footer">View All Notifications</div>
                              </a>
                           </div>
                        </li>
                        <li class="nav-item dropdown dropdown-large">
                           <a class="nav-link dropdown-toggle dropdown-toggle-nocaret position-relative" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false"> <span class="alert-count">8</span>
                           <i class="bx bx-comment"></i>
                           </a>
                           <div class="dropdown-menu dropdown-menu-end">
                              <a href="javascript:;">
                                 <div class="msg-header">
                                    <p class="msg-header-title">Messages</p>
                                    <p class="msg-header-clear ms-auto">Marks all as read</p>
                                 </div>
                              </a>
                              <div class="header-message-list ps">
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="user-online">
                                          <img src="assets/images/avatars/avatar-1.png" class="msg-avatar" alt="user avatar">
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">Daisy Anderson <span class="msg-time float-end">5 sec
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">The standard chunk of lorem</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="user-online">
                                          <img src="assets/images/avatars/avatar-2.png" class="msg-avatar" alt="user avatar">
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">Althea Cabardo <span class="msg-time float-end">14
                                             sec ago</span>
                                          </h6>
                                          <p class="msg-info">Many desktop publishing packages</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="user-online">
                                          <img src="assets/images/avatars/avatar-3.png" class="msg-avatar" alt="user avatar">
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">Oscar Garner <span class="msg-time float-end">8 min
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">Various versions have evolved over</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="user-online">
                                          <img src="assets/images/avatars/avatar-4.png" class="msg-avatar" alt="user avatar">
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">Katherine Pechon <span class="msg-time float-end">15
                                             min ago</span>
                                          </h6>
                                          <p class="msg-info">Making this the first true generator</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="user-online">
                                          <img src="assets/images/avatars/avatar-5.png" class="msg-avatar" alt="user avatar">
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">Amelia Doe <span class="msg-time float-end">22 min
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">Duis aute irure dolor in reprehenderit</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="user-online">
                                          <img src="assets/images/avatars/avatar-6.png" class="msg-avatar" alt="user avatar">
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">Cristina Jhons <span class="msg-time float-end">2 hrs
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">The passage is attributed to an unknown</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="user-online">
                                          <img src="assets/images/avatars/avatar-7.png" class="msg-avatar" alt="user avatar">
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">James Caviness <span class="msg-time float-end">4 hrs
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">The point of using Lorem</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="user-online">
                                          <img src="assets/images/avatars/avatar-8.png" class="msg-avatar" alt="user avatar">
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">Peter Costanzo <span class="msg-time float-end">6 hrs
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">It was popularised in the 1960s</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="user-online">
                                          <img src="assets/images/avatars/avatar-9.png" class="msg-avatar" alt="user avatar">
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">David Buckley <span class="msg-time float-end">2 hrs
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">Various versions have evolved over</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="user-online">
                                          <img src="assets/images/avatars/avatar-10.png" class="msg-avatar" alt="user avatar">
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">Thomas Wheeler <span class="msg-time float-end">2 days
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">If you are going to use a passage</p>
                                       </div>
                                    </div>
                                 </a>
                                 <a class="dropdown-item" href="javascript:;">
                                    <div class="d-flex align-items-center">
                                       <div class="user-online">
                                          <img src="assets/images/avatars/avatar-11.png" class="msg-avatar" alt="user avatar">
                                       </div>
                                       <div class="flex-grow-1">
                                          <h6 class="msg-name">Johnny Seitz <span class="msg-time float-end">5 days
                                             ago</span>
                                          </h6>
                                          <p class="msg-info">All the Lorem Ipsum generators</p>
                                       </div>
                                    </div>
                                 </a>
                                 <div class="ps__rail-x" style="left: 0px; bottom: 0px;">
                                    <div class="ps__thumb-x" tabindex="0" style="left: 0px; width: 0px;"></div>
                                 </div>
                                 <div class="ps__rail-y" style="top: 0px; right: 0px;">
                                    <div class="ps__thumb-y" tabindex="0" style="top: 0px; height: 0px;"></div>
                                 </div>
                              </div>
                              <a href="javascript:;">
                                 <div class="text-center msg-footer">View All Messages</div>
                              </a>
                           </div>
                        </li>
                     </ul>
                  </div>
                  <div class="user-box dropdown">
                     <a class="d-flex align-items-center nav-link dropdown-toggle dropdown-toggle-nocaret" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                        <img src="assets/images/avatars/avatar-2.png" class="user-img" alt="user avatar">
                        <div class="user-info ps-3">
                           <p class="user-name mb-0">Pauline Seitz</p>
                           <p class="designattion mb-0">Web Designer</p>
                        </div>
                     </a>
                     <ul class="dropdown-menu dropdown-menu-end">
                        <li><a class="dropdown-item" href="javascript:;"><i class="bx bx-user"></i><span>Profile</span></a>
                        </li>
                        <li><a class="dropdown-item" href="javascript:;"><i class="bx bx-cog"></i><span>Settings</span></a>
                        </li>
                        <li><a class="dropdown-item" href="javascript:;"><i class="bx bx-home-circle"></i><span>Dashboard</span></a>
                        </li>
                        <li><a class="dropdown-item" href="javascript:;"><i class="bx bx-dollar-circle"></i><span>Earnings</span></a>
                        </li>
                        <li><a class="dropdown-item" href="javascript:;"><i class="bx bx-download"></i><span>Downloads</span></a>
                        </li>
                        <li>
                           <div class="dropdown-divider mb-0"></div>
                        </li>
                        <li><a class="dropdown-item" href="javascript:;"><i class="bx bx-log-out-circle"></i><span>Logout</span></a>
                        </li>
                     </ul>
                  </div>
               </nav>
            </div>
         </header>
       
       

            <div class="row">
               <div class="col-12">
                  <div class="card">
                     <div class="card-body">
                        <div class="row align-items-center">
                           
                           <div class="col-lg-9 col-xl-10">
                              <form class="float-lg-end">
                                 <div class="row row-cols-lg-auto g-2">
                                    <div class="col-12">
                                       <div class="position-relative">
                                          <input type="text" class="form-control ps-5" placeholder="Search Product..."> <span class="position-absolute top-50 product-show translate-middle-y"><i class="bx bx-search"></i></span>
                                       </div>
                                    </div>
                                    <div class="col-12">
                                       <div class="btn-group" role="group" aria-label="Button group with nested dropdown">
                                          <button type="button" class="btn btn-white">Sort By</button>
                                          <div class="btn-group" role="group">
                                            <button id="btnGroupDrop1" type="button" class="btn btn-white dropdown-toggle dropdown-toggle-nocaret px-1" data-bs-toggle="dropdown" aria-expanded="false">
                                             <i class='bx bx-chevron-down'></i>
                                            </button>
                                            <ul class="dropdown-menu" aria-labelledby="btnGroupDrop1">
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                            </ul>
                                          </div>
                                         </div>
                                    </div>
                                    <div class="col-12">
                                       <div class="btn-group" role="group" aria-label="Button group with nested dropdown">
                                          <button type="button" class="btn btn-white">Collection Type</button>
                                          <div class="btn-group" role="group">
                                            <button id="btnGroupDrop1" type="button" class="btn btn-white dropdown-toggle dropdown-toggle-nocaret px-1" data-bs-toggle="dropdown" aria-expanded="false">
                                             <i class='bx bxs-category'></i>
                                            </button>
                                            <ul class="dropdown-menu" aria-labelledby="btnGroupDrop1">
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                            </ul>
                                          </div>
                                         </div>
                                    </div>
                                    <div class="col-12">
                                       <div class="btn-group" role="group">
                                          <button type="button" class="btn btn-white">Price Range</button>
                                          <div class="btn-group" role="group">
                                            <button id="btnGroupDrop1" type="button" class="btn btn-white dropdown-toggle dropdown-toggle-nocaret px-1" data-bs-toggle="dropdown" aria-expanded="false">
                                             <i class='bx bx-slider'></i>
                                            </button>
                                            <ul class="dropdown-menu dropdown-menu-start" aria-labelledby="btnGroupDrop1">
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                            </ul>
                                          </div>
                                         </div>
                                    </div>
                                 </div>
                              </form>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>

            <div class="row row-cols-1 row-cols-sm-2 row-cols-lg-3 row-cols-xl-4 row-cols-xxl-5 product-grid">
               <div class="col">
                  <div class="card">
                     <img src="{{ asset('assets/images/products/14.png') }}" class="card-img-top" alt="...">
                     <div class="">
                        <div class="position-absolute top-0 end-0 m-3 product-discount"><span class="">-10%</span></div>
                     </div>
                     <div class="card-body">
                        <h6 class="card-title cursor-pointer">Nest Shaped Chair</h6>
                        <div class="clearfix">
                           <p class="mb-0 float-start"><strong>134</strong> Sales</p>
                           <p class="mb-0 float-end fw-bold"><span class="me-2 text-decoration-line-through text-secondary">$350</span><span>$240</span></p>
                        </div>
                        <div class="d-flex align-items-center mt-3 fs-6">
                          <div class="cursor-pointer">
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-secondary'></i>
                          </div> 
                          <p class="mb-0 ms-auto">4.2(182)</p>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col">
                  <div class="card">
                     <img src="{{ asset('assets/images/products/14.png') }}" class="card-img-top" alt="...">
                     <div class="">
                        <div class="position-absolute top-0 end-0 m-3 product-discount"><span class="">-10%</span></div>
                     </div>
                     <div class="card-body">
                        <h6 class="card-title cursor-pointer">Nest Shaped Chair</h6>
                        <div class="clearfix">
                           <p class="mb-0 float-start"><strong>134</strong> Sales</p>
                           <p class="mb-0 float-end fw-bold"><span class="me-2 text-decoration-line-through text-secondary">$350</span><span>$240</span></p>
                        </div>
                        <div class="d-flex align-items-center mt-3 fs-6">
                          <div class="cursor-pointer">
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-secondary'></i>
                          </div> 
                          <p class="mb-0 ms-auto">4.2(182)</p>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col">
                  <div class="card">
                     <img src="{{ asset('assets/images/products/14.png') }}" class="card-img-top" alt="...">
                     <div class="">
                        <div class="position-absolute top-0 end-0 m-3 product-discount"><span class="">-10%</span></div>
                     </div>
                     <div class="card-body">
                        <h6 class="card-title cursor-pointer">Nest Shaped Chair</h6>
                        <div class="clearfix">
                           <p class="mb-0 float-start"><strong>134</strong> Sales</p>
                           <p class="mb-0 float-end fw-bold"><span class="me-2 text-decoration-line-through text-secondary">$350</span><span>$240</span></p>
                        </div>
                        <div class="d-flex align-items-center mt-3 fs-6">
                          <div class="cursor-pointer">
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-secondary'></i>
                          </div> 
                          <p class="mb-0 ms-auto">4.2(182)</p>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col">
                  <div class="card">
                     <img src="{{ asset('assets/images/products/14.png') }}" class="card-img-top" alt="...">
                     <div class="">
                        <div class="position-absolute top-0 end-0 m-3 product-discount"><span class="">-10%</span></div>
                     </div>
                     <div class="card-body">
                        <h6 class="card-title cursor-pointer">Nest Shaped Chair</h6>
                        <div class="clearfix">
                           <p class="mb-0 float-start"><strong>134</strong> Sales</p>
                           <p class="mb-0 float-end fw-bold"><span class="me-2 text-decoration-line-through text-secondary">$350</span><span>$240</span></p>
                        </div>
                        <div class="d-flex align-items-center mt-3 fs-6">
                          <div class="cursor-pointer">
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-warning'></i>
                           <i class='bx bxs-star text-secondary'></i>
                          </div> 
                          <p class="mb-0 ms-auto">4.2(182)</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div><!--end row-->


       
      </div>
   </div>
</div>
<!--end page wrapper -->
@endsection
@section("page-js-script")
<script src="https://cdn.tiny.cloud/1/ywqmxeye1bqw640inrzx59t5k336ioq2oad0rc5d4cydjlnt/tinymce/5/tinymce.min.js" referrerpolicy="origin"></script>
<script src="{{ asset('assets/plugins/Drag-And-Drop/dist/imageuploadify.min.js') }}"></script>

@endsection