@extends("front.dashboard.layouts.app")
@section("style")
    <link href="{{ asset('assets/plugins/vectormap/jquery-jvectormap-2.0.2.css') }}" rel="stylesheet"/>
    <link href="{{ asset('assets/plugins/datatable/css/dataTables.bootstrap5.min.css') }}" rel="stylesheet" />
@endsection

@section("wrapper")
    <div class="page-wrapper">
        <div class="page-content">
             <div class="row ">
                <div class="col-md-12">
                    <div class="card radius-10">
                       <!-- <div class="card-body">
                            <div class="d-flex align-items-center">
                                <div>
                                    <p class="mb-0 text-secondary">Name: {{ Auth::user()->fname }} {{ Auth::user()->lname }}</p>
                                    <p class="mb-0 text-secondary">Email: {{ Auth::user()->email }}</p>
                                     <p class="mb-0 text-secondary">Mobile: {{ Auth::user()->mobile }}</p>
                                    
                                    
                                </div>
                                
                            </div>
                        </div> -->
                    
                    <form  action="{{ route('front.dashboard.user.update') }}" onsubmit="form_submit(this);return false;" method="POST" >
  <input type="hidden" name="id" value="{{ $info->id }}">
   <div class="modal-body py-3">
      @csrf
      <div class="row">
         <div class="col-lg-12">
            
            <div class="border border-1 p-4 rounded">
              
              <div class="row g-3">
                  <div class="col-md-6">
                      <label  class="form-label">First Name<sup class="text-danger">*</sup></label>
                  <input type="text" class="form-control" name="fname" placeholder="Enter Name" value="{{ $info->fname }}">
                  </div>
                  <div class="col-md-6">
                      <label  class="form-label">Last Name<sup class="text-danger">*</sup></label>
                  <input type="text" class="form-control" name="lname" placeholder="Enter Name" value="{{ $info->lname }}">
                  </div>
                  <div class="col-md-6">
                     <label  class="form-label">Moblie<sup class="text-danger">*</sup></label>
                        <input type="text" class="form-control allowno" name="mobile" placeholder="Enter Mobile number" value="{{ $info->mobile }}">
                  </div>
                  <div class="col-md-6">
                      <label  class="form-label">Membership</label>
                      <select class="form-select" name="membership_plan" id="membership_plan"  data-placeholder="Select Membership" onchange="update_membership_plan(this.value);">
                          <option value="">Select Plan</option>
                           <?php foreach($membership_plans as $membership_plan) { ?>
                          <option value="{{ $membership_plan->id }}" <?php echo ($membership_plan->id == $user_data['membership_plan_id'] ? 'selected' : '');?>>{{ $membership_plan->name }}</option>
                          <?php } ?>
                       </select>
                       <input type="hidden" id="plan_price" name="plan_price" value="<?php echo $user_data['current_plan_price'];?>">
                  </div>
                  <!-- <div class="col-md-6">
                        <label  class="form-label">Email<sup class="text-danger">*</sup></label>
                     <input type="email" class="form-control"  placeholder="Enter Email" value="{{ $info->email }}" name="email" readonly>
                  </div> -->
                  <div class="col-md-4">
                      <label  class="form-label">Country<sup class="text-danger">*</sup></label>
                      <select class="single-select form-select" name="country" id="country"  data-placeholder="Select Country" onchange="get_state(this.value)">
                          <option value="">Select Country</option>
                          <?php foreach($all_countries as $country) { ?>
                          <option value="{{ $country->id }}" <?php echo ($user_data['country_id'] == $country->id ? 'selected' : '');?>>{{ $country->name }}</option>
                          <?php } ?>
                      </select>
                  </div>
                  <div class="col-md-4">
                      <label  class="form-label">State<sup class="text-danger">*</sup></label>
                      <select class="single-select form-select" name="state" id="state"  data-placeholder="Select State" onchange="get_city(this.value)">
                        <?php foreach($all_state as $state) { ?>
                        <option value="{{ $state->id }}" <?php echo ($user_data['state_id'] == $state->id ? 'selected' : '');?>>{{ $state->name }}</option>
                        <?php } ?>
                      </select>
                  </div>
                  <div class="col-md-4">
                      <label  class="form-label">City<sup class="text-danger">*</sup></label>
                      <select class="single-select form-select" name="city" id="city"  data-placeholder="Select City">
                        <?php foreach($all_cities as $city) { ?>
                        <option value="{{ $city->id }}" <?php echo ($user_data['city_id'] == $city->id ? 'selected' : '');?>>{{ $city->name }}</option>
                        <?php } ?>
                      </select>
                  </div>
                  
               </div>
          
                <div class="row g-3 mt-2">
                  <div class="col-md-12">
                      <label  class="form-label">Address<sup class="text-danger">*</sup></label>
                      <textarea class="form-control" name="address" rows="3">{{ $info->address }}</textarea>
                  </div>
               
             <div class="col-md-12">
               <label  class="form-label">User Image</label>
               <div class="input-group ">
                  <div class="col-md-9">
                     <div class="custom-file">
                        <input type="hidden" name="image_path" value="upload/user/">   
                        <input type="hidden" name="image_name" value="image"> 
                        <input type="file" class="custom-file form-control" name="image" onchange="upload_image($(form),'{{ route('dashboard.image.upload') }}','image','file_id')" accept=".jpg,.jpeg,.png">
                        <input type="hidden" name="file_id" id="file_id" value="{{$info->file_id }}">
                        <i class="image_loader fa-btn-loader fa fa-refresh fa-spin fa-1x fa-fw" style="display:none;"></i>
                     </div>
                  </div>
                  <div class="col-md-3 text-center">
                     <?php if($info->FileId){ ?>
                     <img src="{{  asset($user_data['profile_image']) }}" id="image_prev" class="img-thumbnail " alt="" width="100" style="height:45px;">
                     <?php }else{ ?> 
                     <img src="{{  asset($user_data['profile_image']) }}" id="image_prev" class="img-thumbnail " alt="" width="100"  style="display:none;height:45px;">
                     <?php } ?> 
                  </div>
               </div>
            </div>
              </div>
               
            </div>
         </div>
         <?php /* ?>
         <div class="col-lg-4">
            <div class="border border-1 p-4 rounded">
               <div class="row g-3">
                  
                
                  <div class="col-12">
                     <label  class="form-label">Password<sup class="text-danger">*</sup></label>
                     <input type="password" class="form-control" name="password" placeholder="Enter Password">
                  </div>
                  <div class="col-12">
                     <label  class="form-label">Confirm Password<sup class="text-danger">*</sup></label>
                     <input type="password" class="form-control" name="confiem_password" placeholder="Enter Confirm Password">
                  </div>
                  <!-- <div class="col-12">
                     <label class="form-label">Is Seller<sup class="text-danger">*</sup></label><br>
                     
                     <div class="form-check form-check-inline">
                         <input class="form-check-input" type="checkbox" value="0" id="buyer" checked="" disabled name="is_seller" {{ $info->is_seller == 0 ? "checked" : "" }}>
                          <input class="form-check-input" type="hidden" value="0"   name="is_seller">
                         <label class="form-check-label" for="buyer">Buyer</label>
                  </div>
                  <div class="form-check form-check-inline">
                        
                          <input class="form-check-input" type="checkbox" value="1" id="seller" name="is_seller" {{ $info->is_seller == 1 ? "checked" : "" }}>
                         <label class="form-check-label" for="seller">Seller</label>
                  </div>
                  </div> -->
                  
                
               </div>
            </div>
         </div>
         <?php */ ?>
      </div>
      <?php if ($info->is_seller == 1) { ?>
      <div class="row mt-3">
         <div class="col-lg-12">
            
            <div class="border border-1 p-4 rounded">
              
              <div class="row g-3">
                <div class="col-md-6">
                  <label  class="form-label">Organization Name<sup class="text-danger">*</sup></label>
                  <input type="text" class="form-control" name="organization_name" placeholder="Enter Organization Name" value="{{$company_info->organization_name}}">
                </div>
                <div class="col-md-6">
                  <label  class="form-label">Designation<sup class="text-danger">*</sup></label>
                  <select class="form-control" name="designation" required="" id="designation"  data-placeholder="Select Designation">
                   <option value="">Select Designation</option>
                   <?php foreach($designations as $designation) { ?>
                   <option value="{{ $designation->id }}" <?php echo ($user_data['current_designation'] == $designation->id ? 'selected' : '' );?>>{{ $designation->name }}</option>
                   <?php } ?>
                </select>
                </div>
                <div class="col-md-6">
                   <label  class="form-label">Core Activity<sup class="text-danger">*</sup></label>
                    <select class="form-control" name="core_activity" required="" onchange="get_activity(this.value)">
                       <option value="">Select Core Activity</option>
                       <?php 
                        foreach($coreActivities as $core_activity) { ?>
                          <option value="{{ $core_activity->id }}" <?php echo ($user_data['user_activity'] == $core_activity->id ? 'selected' : '' );?>>{{ $core_activity->name }}</option>
                       <?php } ?>
                    </select>
                </div>
                 <div class="col-md-6">
                    <label  class="form-label">Other Activity<sup class="text-danger">*</sup></label>
                    <select class="form-control" name="activity" id="activity" data-placeholder="Select Activity">
                     <option value="">Select Activity</option>
                     <?php 
                        foreach($activities as $activity) { ?>
                          <option value="{{ $activity->id }}" <?php echo ($user_data['other_activity'] == $activity->id ? 'selected' : '' );?>>{{ $activity->name }}</option>
                       <?php } ?>
                   </select>
                </div>
                <div class="col-md-6">
                  <label  class="form-label">Category Sell<sup class="text-danger">*</sup></label>
                  <select class="form-control" name="category_sell">
               <option value="">Select Category Sell</option>
                <?php 
                foreach($categories as $category) { ?>
                  <option value="{{ $category->id }}" <?php echo ($category->id == $user_data['sell_category'] ? 'selected' : '');?>>{{ $category->name }}</option>
               <?php } ?>
            </select>
                </div>
                <div class="col-md-6">
                  <label  class="form-label">Category Buy<sup class="text-danger">*</sup></label>
                  <select class="form-control" name="category_buy" required="">
                   <option value="">Select Category Buy</option>
                   <?php 
                    foreach($categories as $category) { ?>
                      <option value="{{ $category->id }}" <?php echo ($category->id == $user_data['buy_category'] ? 'selected' : '');?>>{{ $category->name }}</option>
                   <?php } ?>
                </select>
                </div>

                <div class="col-md-6">
                  <label  class="form-label">Contact Person Name<sup class="text-danger">*</sup></label>
                  <input type="text" class="form-control" name="contact_person" placeholder="Enter Contact Person Name" value="{{$company_info->contact_person}}">
                </div>
                <div class="col-md-6">
                  <label  class="form-label">Company Phone<sup class="text-danger">*</sup></label>
                  <input type="text" class="form-control" name="company_phone" placeholder="Enter Company Phone" value="{{$company_info->company_phone}}">
                </div>
                <div class="col-md-6">
                  <label  class="form-label">Company Email<sup class="text-danger">*</sup></label>
                  <input type="text" class="form-control" name="company_email" placeholder="Enter Company Email" value="{{$company_info->company_email}}">
                </div>
                <div class="col-md-6">
                  <label  class="form-label">Company Website<sup class="text-danger">*</sup></label>
                  <input type="text" class="form-control" name="company_website" placeholder="Enter Company Website" value="{{$company_info->company_website}}">
                </div>
                <div class="col-md-6">
                  <label  class="form-label">Company Location<sup class="text-danger">*</sup></label>
                  <input type="text" class="form-control" name="company_location" placeholder="Enter Company Location" value="{{$company_info->company_location}}">
                </div>
                <div class="col-md-12">
                  <label  class="form-label">Company Introduction<sup class="text-danger">*</sup></label>
                  <textarea class="form-control" name="brief_company" placeholder="Company Introduction" rows="10">{{$company_info->brief_company}}</textarea>
                </div>
                <div class="col-md-12">
               <label  class="form-label">Company Logo</label>
               <div class="input-group ">
                  <div class="col-md-9">
                     <div class="custom-file">
                        <input type="hidden" name="logo_path" value="upload/user/">   
                        <input type="hidden" name="logo_name" value="logo"> 
                        <input type="file" class="custom-file form-control" name="logo" onchange="upload_image($(form),'{{ route('dashboard.image.upload') }}','logo','company_logo')" accept=".jpg,.jpeg,.png">
                        <input type="hidden" name="company_logo" id="company_logo" value="{{$company_info->company_logo }}">
                        <i class="image_loader fa-btn-loader fa fa-refresh fa-spin fa-1x fa-fw" style="display:none;"></i>
                     </div>
                  </div>
                  <div class="col-md-3 text-center">
                     <?php if($company_info->company_logo){ ?>
                     <img src="{{  asset($user_data['logo_image']) }}" id="logo_prev" class="img-thumbnail " alt="" width="100" style="height:45px;">
                     <?php }else{ ?> 
                     <img src="{{  asset($user_data['logo_image']) }}" id="logo_prev" class="img-thumbnail " alt="" width="100"  style="display:none;height:45px;">
                     <?php } ?> 
                  </div>
               </div>
            </div>
              </div>
            </div>
          </div>
      </div>
      <?php } ?>
      <!--end row-->
   </div>
   <div class="modal-footer">
      
      <button type="submit" class="btn btn-primary">Update <i class="st_loader spinner-border spinner-border-sm" style="display:none;"></i></button>
   </div>
</form>
</div>
               </div>
       
            </div><!--end row-->


   

            

        </div>
    </div>
@endsection

@section("page-js-script")
    <script src="{{ asset('assets/plugins/vectormap/jquery-jvectormap-2.0.2.min.js') }}"></script>
    <script src="{{ asset('assets/plugins/vectormap/jquery-jvectormap-world-mill-en.js') }}"></script>
    <script src="{{ asset('assets/plugins/chartjs/js/Chart.min.js') }}"></script>
    <script src="{{ asset('assets/plugins/chartjs/js/Chart.extension.js') }}"></script>
    <script src="{{ asset('assets/plugins/jquery.easy-pie-chart/jquery.easypiechart.min.js') }}"></script>
    <script src="{{ asset('assets/js/index.js') }}"></script>
    <script src="{{ asset('assets/plugins/datatable/js/jquery.dataTables.min.js') }}"></script>
    <script src="{{ asset('assets/plugins/datatable/js/dataTables.bootstrap5.min.js') }}"></script>
    <script>
        $(document).ready(function(){
      
         // user management
         window.dataTable = $('#dataTable').DataTable({
           'processing': true,
           'serverSide': true,
           'serverMethod': 'post',
           'searching': false,
           'ajax': {
             'headers': {
                       'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                   },
              'url': "{{ route('admin.dashboard.list') }}",
              'data': function(data){
                    
              }
           },
           'lengthMenu': [10, 20, 50, 100, 200, 500],
           'columns': [
              { data: 'sno' }, 
              { data: 'created_at' }, 
              { data: 'behalf' }, 
               { data: 'preffred_location' }, 
              { data: 'category' }, 
              { data: 'subcategory' },              
              { data: 'quantity' },
              { data: 'vendor' },  
              { data: 'type' },  
              { data: 'status' },  
            ],
           "order": [[1, 'asc' ]],
           "columnDefs": [
            { 
                "targets": [0 ], //first column / numbering column
                "orderable": false, //set not orderable
            }]
         });
          $('#datatable').on('page.dt', function() {
            $('#checkAll').prop("checked", false);
            $('.filed_check').prop("checked", false);
        });
   });


         function form_submit(e)
    {
    $(e).find('.st_loader').show();
    $.ajax({  
      url :$(e).attr('action'),  
      method:"POST",  
      dataType:"json",  
      data:$(e).serialize(),
       success: function(data){ 
               if(data.success==1){
                 toastr.success(data.message,'Success');
                 $(e).find('.st_loader').hide();
                 $(e)[0].reset();
                 var surl = "{{ route('user.dashboard') }}";
                 window.setTimeout(function() { window.location = surl; }, 500);
               }else if(data.success==0){
                 toastr.error(data.message,'Error');
                 $(e).find('.st_loader').hide();
               }
             },
             error: function(data){ 
               if(typeof data.responseJSON.status !== 'undefined'){
                 toastr.error(data.responseJSON.error,'Error');
               }else{
                 $.each(data.responseJSON.errors, function( key, value ) {
                     toastr.error(value,'Error');
                 });
               }
               $(e).find('.st_loader').hide();
             } 
    }); 
    }
    function get_state(id){ 
   
    $.ajax({  
          'headers': {
             'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
          },
          url :"{{ route('user.state') }}",  
          method:"POST",  
          data:{'id':id},
          success: function(res){ 
             $('#state').html(res.all_states);   
             $('#state').trigger("change");
          },
       }); 
    }  
    function get_city(id){ 
   
    $.ajax({  
          'headers': {
             'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
          },
          url :"{{ route('user.city') }}",  
          method:"POST",  
          data:{'id':id},
          success: function(res){ 
             $('#city').html(res.all_city);   
          },
       }); 
    }
    function  update_membership_plan(id) {
      $.ajax({  
          'headers': {
             'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
          },
          url :"{{ route('user.membership.update') }}",  
          method:"POST",  
          data:{'id':id},
          success: function(res){ 
             //$('#membership_plan').val(id);   
             $('#plan_price').val(res.plan_price);   
          },
       }); 
    }
    function get_activity(id){ 
     $.ajax({  
        'headers': {
           'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        },
        url :"{{ route('dashboard.activities.get') }}",  
        method:"POST",  
        data:{'id':id,sub_cat:$('#activity').data('selected-subcat')},
        success: function(data){ 
           $('#activity').html(data);   
        },
     }); 
     } 
    </script>
@endsection
