@extends('layouts.app')

@section("page-style")
<link href="{{ asset('front-assets/css/pages_css/knowledge.css') }}" rel="stylesheet">
@endsection
@section('content')
    <!----------|| knowledge Section ||---------->
    <section class="w-100 elcinKnowledge py-5 clearfix mb-5" id="elcinKnowledge">
      <div class="container">
        <div class="headingTitle text-center">
          <div class="titleLine textCenterLine">
            <p class="mb-0"><span>The Latest</span></p>
          </div>
          <h1>Knowledge</h1>
          <p class="HeadingP">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an <br class="d-none d-xl-block">unknown printer took a galley of type and scrambled it to make a type.</p>
        </div>
        <??>
        <div class="knowVIdeos w-100 clearfix">
          <div class="row">
            <?php 
            foreach ($knowledges as $knowledge) { 
              //echo '<pre>'; print_r($knowledge);
            
            ?>
            <div class="col-lg-3 col-md-4 col-sm-6 p-3">
              <div class="knowVIdeoHere w-100 text-center">
                <a href="javascript:void(0);" class="d-block playVideo">
                  <div class="topImgHere w-100">
                    <!-- <img src="{{ asset('front-assets/images/knowledge/img1.jpg') }}" class="img-fluid">  -->
                    <img src="{{ asset($knowledge->file) }}" class="img-fluid">
                    <div class="watchVIdeo">
                     
                      <p class="video-play-button"><span></span></p>
                        <?php preg_match('%(?:youtube(?:-nocookie)?\.com/(?:[^/]+/.+/|(?:v|e(?:mbed)?)/|.*[?&]v=)|youtu\.be/)([^"&?/ ]{11})%i', $knowledge->video_url, $match); 
                       $video_url_new = 'https://www.youtube.com/embed/'.$match[1]; 
                        ?>
                      <input type="hidden" class="video_url" id="video_url" name="video_url" value="{{ $video_url_new }}">  
                    </div>
                  </div>
                 
                  <div class="btnTxtHere w-100">
                    <h4>{{ $knowledge->name }}</h4>
                  </div>
                </a>
              </div>
            </div>
          <?php } ?>


          </div>
        </div>
        <div id="video-overlay" class="video-overlay">
          <a class="video-overlay-close">&times;</a>
        </div>
      </div>
      </div>
    </section>
    <!----------|| knowledge Section ||---------->
@endsection
@section("page-js-script")
    <!---------------|| Js Files ||--------------->
    <!----------|| Scripts ||---------->
    <script type="text/javascript">
      $('.playVideo').on('click', function(e) {
          e.preventDefault();
          
          var video_url = $(this).closest(".knowVIdeoHere").find('.video_url').val();   

          $('#video-overlay').addClass('open');
          $("#video-overlay").append('<iframe width="560" height="315" src="'+video_url+'" frameborder="0" allowfullscreen></iframe>');
      });
      $('.video-overlay, .video-overlay-close').on('click', function(e) {
          e.preventDefault();
          close_video();
      });
      $(document).keyup(function(e) {
          if (e.keyCode === 27) {
              close_video();
          }
      });
      function close_video() {
          $('.video-overlay.open').removeClass('open').find('iframe').remove();
      };
    </script>
@endsection