@extends('layouts.master')
@section('title')
{{$title}}
@stop

@section('head')
@parent
    <link rel="stylesheet" type="text/css" href="{{asset('public/frontend/assests/js/select2/select2.css')}}" />

  
@endsection 

@section('content')

  <body class="login-body admission_fee" style="background: #ccc;">

    <div class="container admission">
      
    @if ($message = Session::get('success'))
        <div class="alert alert-danger alert-block fade in">
                <button data-dismiss="alert" class="close close-sm" type="button">
                    <i class="fa fa-times"></i>
                </button>
            <p>{{ $message }}</p>
        </div>
    @endif
    <div class="row">
        <div class="col-md-6 feee">
          <img src="{{ asset('public/jgu_logo_new.png') }}" > 
        </div>
        <div class="col-md-6 fee">
           <form class="form-signin" id="myform" action="{{ url('loginwotp')}}" method="post" >
                {{ csrf_field() }}
              
                <h2 class="form-signin-heading" >OP Jindal Global University</h2>
                <div class="login-wrap">
                   <input type="text" value="" class="form-control" name="otp" id="name" placeholder="OTP" required autofocus>
                   <input type="hidden" value="{{ $lset_id }}" name="students_lset_id" >
                   <input type="hidden" value="{{ $students_name }}" name="students_name" >
                   <input type="hidden" value="{{ $students_email }}" name="students_email" >
                   <input type="hidden" value="{{ $students_phone }}" name="students_phone" >
                    <p style="color:blue; font-weight:bold">OTP will be sent on email. Please check your email.</p>
                    <button class="btn btn-lg btn-login btn-block" type="submit">Submit</button>

                    

                </div>

            </form>
            

        </div>
    </div> 

    </div>
<style type="text/css">
    /*rasu*/
/*rasu*/
.admission{
       position: absolute;
    top: 50%;
    left: 50%;
    /* margin: 100px auto; */
    padding: 20px 35px;
    /* padding: 10px; */
    width: 1000px;
    background: #fff;
    transform: translate(-50%, -50%);
}
 .admission_fee  .fee{     max-height: 580px;
    overflow: auto; width: 50%;height: auto;border: none;/* height: 585px; */margin: 0px;}
 .admission_fee .addmi{
       border: 1px solid #114c92;
       background-color: #114c92;
       /* padding-top: 18px; */
       /* padding-bottom: 18px; */
       padding: 0;
       margin: 0px;
}
 .admission_fee .feee{
    /* position: absolute; */
    width: 50%;
    background: #0E4D95;
    height: auto;
    margin: 0px;
    width: calc(50%-20px);
    height: 570px;
}
 .admission_fee .feee img {
   /* height: 600px; */
   /* margin-top: 240px; */
   
   position: absolute;
   top: 50%;
   left: 50%;
   transition: tranform(-50%,-50%);
   transform: translate(-50%, -50%);
 }

/* .admission_fee  .admission{
    width: 1000px;
}*/
 .admission_fee .form-signin h2.form-signin-heading {
    margin: 0;
    padding: 20px 15px;
    text-align: center;
    background: #fff;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    color: #0E4D95;
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Open Sans',sans-serif;
    border-bottom: 10px solid #fff;
}
 .admission_fee  .form-signin {
     background: #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
        max-width: 100%;
    margin: 0px auto;
}
 .admission_fee  .form-signin .btn-login {
    background: #0E4D95;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Open Sans',sans-serif;
    margin: 30px 0 5px;
    padding: 10px 16px;
    border-radius: 0px;
}
 .admission_fee  .form-signin input[type="text"],  .admission_fee  .form-signin input[type="password"] {
    margin-bottom: 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #a5a1a1;
    box-shadow: none;
    font-size: 16px;
   /* text-transform: uppercase;*/

   text-transform: none !important;
    padding: 8px 12px;
    border-radius: 0px;

}
 .admission_fee  #college {
        height: 41px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #eaeaea;
    box-shadow: none;
    font-size: 13px;
    color: #767676;
    margin-bottom: 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #a5a1a1;
    box-shadow: none;
    font-size: 15px;
   /* text-transform: uppercase;*/
    text-transform: none !important;
    padding: 8px 12px;
    border-radius: 0px;
}
 .admission_fee .form-control {
    padding-left:10px;

}

@media    only screen and (max-width: 600px) { 
    .login-body {
        margin-top: 0px !important;
    }
    .admission_fee .feee img {
          margin: 0 auto;
        margin-top: 0px !important;
        position: unset;
        transform: none;
     }
     .admission_fee .feee {
            height: auto;
    width: 100%;
     }
     .admission {
           position: unset;
    width: 100% !important;
    margin: 0px;
    transform: none;
     }
     
     .admission_fee .fee {
         height: auto;
             width: auto;
                 max-height: initial;


     }
}
</style>
    @endsection

    @section('footer')
    @parent
    
    <script type="text/javascript">
        $(function(){
             $.ajaxSetup({
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content');
                },
                
               var activities = [
                {'BALLB':'BALLB','BBALLB':'BBALLB', 'LLB':'LLB', 'LLM':'LLM', 'BA (Hons.) Legal Studies':'BA (Hons.) Legal Studies'},
                {'BBA (H) Business Analytics':'BBA (H) Business Analytics','BBA (H) Family Business':'BBA (H) Family Business','BBA (H) Financial Markets':'BBA (H) Financial Markets','BBA':'BBA (Hons.)', 'INTERGRATED BBA MBA':'Integrated BBA (Hons.) MBA', 'MBA':'MBA','Young Global Business Leadership Program':'Young Global Business Leadership Program'},
                {'BA in GLOBAL AFFAIRS':'B.A (Hons.) Global Affairs','BA in POLITICAL SCIENCE':'B.A. (Hons.) Political Science','MA in DIPLOMACY LAW & BUSINESS':'M.A. Diplomacy, Law &amp; Business (R)', 'BA(HONS.) Political science':'BA(HONS.) Political science'},
                {'BA ECONOMICS ( HONS)':'B.A. (Hons.) Economics','MA in PUBLIC POLICY':'M.A. Public Policy (R)','MA Economics':'MA Economics','B.A (Hons.) Social Science & Policy':'B.A (Hons.) Social Science & Policy'},
                {'BA in LIBERAL ARTS & HUMANITIES':'B.A. (Hons.) Liberal Arts &amp; Humanities','Jindal Fellowship Program (JFP)':'Jindal Fellowship Program (JFP)','Bachelor of Fine Arts (BFA)':'Bachelor of Fine Arts (BFA)'},
                {'B.A(hons.) Journalism and media Studies':'B.A(hons.) Journalism and media Studies','PG Diploma in Data Journalism':'PG Diploma in Data Journalism'},
                {'BACHELOR OF COMMERECE':'BACHELOR OF COMMERECE','BA (Hons.) Entrepreneurship and Finance':'BA (Hons.) Entrepreneurship and Finance'},
                {'B. Arch ':'B. Arch ', 'BA in BUILT ENVIRONMENT': 'BA in BUILT ENVIRONMENT','B. Des – Interior Design':'B. Des – Interior Design','B.Des- Urban Design':'B.Des- Urban Design','B.Des- Community Development':'B.Des- Community Development'},
                {'BA (Hons) Environmental Studies':'BA (Hons) Environmental Studies'},
                {'BA (Hons.) Psychology':'BA (Hons.) Psychology'},
              ];
            });



        });
    </script>
    

    <script type="text/javascript">

    function changeplaceholder(str){
      /*  
      if(str == 1){
          
        // $("#sat_id").attr('placeholder','Enter LSAT ID');
        $('#lsidselection').removeClass('hidden');
        $("#sat_id").hide();
      }else{
        // $("#sat_id").attr('placeholder','Enter registration Id');
        $('#lsidselection').addClass('hidden');
        $("#sat_id").show();
      }
      */
    }
    $(".course").change(function(){
       var school= $('.school').children("option:selected").val();
       console.log(school);
       if(school=='1'){
           var course=$(this).val();
           console.log(course);
           if(course=='BALLB' || course=='BBALLB'){
               //$('#lsidselection').addClass('hidden');
               $('#llb').addClass('hidden');
               $('#llm').addClass('hidden');
               $('#lsidselection2').removeClass('hidden');
               $("#sat_id").hide(); 
               $(".info-close").hide();
               $(".info-msg").hide();
              // $('.btn-login'). attr('disabled', true);
           }
           /* 
           else if(course=='LLB'){
               //$('#lsidselection').addClass('hidden');
               $('#lsidselection2').addClass('hidden');
               $('#llm').addClass('hidden');
               $('#llb').removeClass('hidden');
               $("#sat_id").hide(); 
               $(".info-close").hide();
               $(".info-msg").show();
               $('.btn-login'). attr('disabled', false);
           }
           else if(course=='LLM'){
               //$('#lsidselection').addClass('hidden');
               $('#lsidselection2').addClass('hidden');
               $('#llb').addClass('hidden');
               $('#llm').removeClass('hidden');
               $("#sat_id").hide(); 
               $(".info-close").hide();
               $(".info-msg").show();
               $('.btn-login'). attr('disabled', false);
           }
          
           else if(course=='BA (Hons.) Legal Studies'){
                $('#lsidselection2').removeClass('hidden');
                //$('#lsidselection').addClass('hidden');
               $("#sat_id").hide();
           }*/
           
           else{
               //$('#lsidselection').addClass('hidden');
               $('#lsidselection2').addClass('hidden');
               $('#llb').addClass('hidden');
               $('#llm').addClass('hidden');
                $("#sat_id").show();
                $(".info-close").hide();
               $(".info-msg").show();
               $('.btn-login'). attr('disabled', false);
           }
           
       }else{
        // $("#sat_id").attr('placeholder','Enter registration Id');
        //$('#lsidselection').addClass('hidden');
        $('#lsidselection2').addClass('hidden');
        $('#llb').addClass('hidden');
        $('#llm').addClass('hidden');
        $("#sat_id").show();
        $(".info-close").hide();
      }
       
       

       console.log(school);
    });
        $(document).ready(function(){
            var activities = [
                {'BALLB':'BALLB','BBALLB':'BBALLB', 'LLB':'LLB', 'LLM':'LLM', 'BA (Hons.) Legal Studies':'BA (Hons.) Legal Studies'},
                {'BBA (H) Business Analytics':'BBA (H) Business Analytics','BBA (H) Family Business':'BBA (H) Family Business','BBA (H) Financial Markets':'BBA (H) Financial Markets','BBA':'BBA (Hons.)', 'INTERGRATED BBA MBA':'Integrated BBA (Hons.) MBA', 'MBA':'MBA','Young Global Business Leadership Program':'Young Global Business Leadership Program'},
                {'BA in GLOBAL AFFAIRS':'B.A (Hons.) Global Affairs','BA in POLITICAL SCIENCE':'B.A. (Hons.) Political Science','MA in DIPLOMACY LAW & BUSINESS':'M.A. Diplomacy, Law &amp; Business (R)', 'BA(HONS.) Political science':'BA(HONS.) Political science'},
                {'BA ECONOMICS ( HONS)':'B.A. (Hons.) Economics','MA in PUBLIC POLICY':'M.A. Public Policy (R)','MA Economics':'MA Economics','B.A (Hons.) Social Science & Policy':'B.A (Hons.) Social Science & Policy'},
                {'BA in LIBERAL ARTS & HUMANITIES':'B.A. (Hons.) Liberal Arts &amp; Humanities','Jindal Fellowship Program (JFP)':'Jindal Fellowship Program (JFP)','Bachelor of Fine Arts (BFA)':'Bachelor of Fine Arts (BFA)'},
                {'B.A(hons.) Journalism and media Studies':'B.A(hons.) Journalism and media Studies','PG Diploma in Data Journalism':'PG Diploma in Data Journalism'},
                {'BACHELOR OF COMMERECE':'BACHELOR OF COMMERECE','BA (Hons.) Entrepreneurship and Finance':'BA (Hons.) Entrepreneurship and Finance'},
                {'B. Arch ':'B. Arch ', 'BA in BUILT ENVIRONMENT': 'BA in BUILT ENVIRONMENT','B. Des – Interior Design':'B. Des – Interior Design','B.Des- Urban Design':'B.Des- Urban Design','B.Des- Community Development':'B.Des- Community Development'},
                {'BA (Hons) Environmental Studies':'BA (Hons) Environmental Studies'},
                {'BA (Hons.) Psychology':'BA (Hons.) Psychology'},
            ];
            $('#college').on('change', function() {
              var newoption = activities[this.value - 1];
              $('.course').find('option').not(':first').remove();
                for (var k in newoption){
                    if (typeof newoption[k] !== 'function') {
                         console.log("Key is " + k + ", value is" + newoption[k]);
                         $('.course').append('<option value="'+ k +'">'+newoption[k]+'</option>');
                    }
                }
            });

            //<option value="">Course applied for</option>

             $( "#myform" ).validate({
                rules: {
                    name:
                    {
                        required:true
                    } ,
                    course:"required",
                    college:"required",
                    confirm:"required",
                    email: {
                      required: true,
                      email: true
                      
                    },
                    sat_id: { 
                        required: true
                    }, 
                    phone: { 
                        required: true,
                        minlength: 10,
                        maxlength: 11
                    },
                    tot_amount:
                    {
                        required:true
                    }

                },
                  messages: {
                  confirm:"Please accept terms and condition",
                  name: "Enter your full name",
                  course:"Enter course applied for",
                  college:"Select college",
                  phone: "Enter 10 digit mobile number",
                  sat_id :"Enter Registration/LSAT ID",
                  email: {
                    required: "We need your email address to contact you",
                    email: "Your email address must be in the format of name@domain.com",
                    
                  },
                  tot_amount:
                  {
                    required:"Please enter amount"
                  }
                }
          });
        });
        
    </script>


@endsection

