<!DOCTYPE html>
<html>
<head>
    <title>JGU :: FEE RECEIPT</title>
    <style>
        *{
            padding-top: 0px;
            margin: 0px;
            border: none;
            outline: none;
            font-family: Arial;
            font-size: 13px;
        }
        .Main-container{
            margin: 0px auto;
            width: 766px;
            border: 5px solid #4d6fb7;
        }
    </style>
</head>
<body>
    <?php 
        // dd($transaction);
    ?>
    <div class="Main-container">
        <table width="100%" border="none" cellpadding="0" cellspacing="0">
            <tr>
                <td style="border: none; font-family: Arial; outline: none;"><img src="http://payanyfee.com/jgu/public/transactionlog/banner.jpg" alt="banner"></td>
            </tr>
        </table>
        <table cellpadding="4" width="100%" border="none" cellpadding="0" style="padding: 19px 78px;">
            <tr><td style="border: none; font-family: Arial; outline: none;"><b>Fee Transaction Receipt</b></td>
            <tr>
                <td style="border: none; font-family: Arial; outline: none;">Fee Receipt No.</td> 
                <td style="border: none; font-family: Arial; outline: none;">: {{$transaction->bank_ref_no}}</td>
            <tr>
                <td style="border: none; font-family: Arial; outline: none;">Order id</td>
                <td style="border: none; font-family: Arial; outline: none;">: {{$transaction->bank_ref_no}}</td>
            </tr>
            <tr>
                <td colspan="2" style=" font-size: 14px; font-family: Arial; font-weight: 600; padding: 10px 4px; color: #2c5aa5;border: none; outline: none;">We confirm the receipt of Fees paid as per the following particulars:</td>
            </tr>
            <tr>
                <td style="font-family: Arial; font-weight: 600; border: none; outline: none;">University</td>
                <td style="font-family: Arial; font-weight: 600; border: none; outline: none;">: O.P. Jindal Global University.</td>
            </tr>
           {{--  <tr>
                <td style="font-family: Arial; font-weight: 600; border: none; outline: none;">School</td>
                <td style="font-family: Arial; font-weight: 600; border: none; outline: none;">: </td>
            </tr> --}}
            <tr>
                <td style="border: none; font-family: Arial; outline: none;">Course:</td>
                <td style="border: none; font-family: Arial; outline: none;">: {{$transaction->admission->class}}</td>
            <!-- </tr>
                <tr>
                <td style="border: none; font-family: Arial; outline: none;">Name of the Payee</td>
                <td style="border: none; font-family: Arial; outline: none;">XXXX ABAAAB</td>
            </tr> -->
                <tr>
                <td style="border: none; font-family: Arial; outline: none;">Name of the Student</td>
                <td style="border: none; font-family: Arial; outline: none;">: {{$transaction->admission->studentname}}</td>
            </tr>
                <tr>
                <td style="border: none; font-family: Arial; outline: none;">E-mail</td>
                <td style="border: none; font-family: Arial; outline: none;">: {{$transaction->admission->student_email}}</td>
            </tr>
                <tr>
                <td style="border: none; font-family: Arial; outline: none;">Phone</td>
                <td style="border: none; font-family: Arial; outline: none;">: {{$transaction->admission->student_phone}}</td>
            </tr>
                <tr>
                <td style="border: none; font-family: Arial; outline: none;">JGU Student Id</td>
                <td style="border: none; font-family: Arial; outline: none;">: <strong>{{$transaction->admission_no}}</strong></td>
            </tr>
            <tr>
                <td></td>
                <td></td>
            </tr>
            @foreach($feearr as $da)
            <tr>
                <td style="border: none; font-family: Arial; outline: none;">{{$da['key']}}</td>
                <td style="border: none; font-family: Arial; outline: none;">: Rs. {{$da['amount']}}/-</td>
            </tr>
            @endforeach
            
            <tr>
                <td style="border: none; font-family: Arial; outline: none;">Outstanding</td>
                <td style="border: none; font-family: Arial; outline: none;">: Rs. {{$outstanding}}/-</td>
            </tr>
            <tr>
                <td style="border: none; font-family: Arial; outline: none;">Penalty</td>
                <td style="border: none; font-family: Arial; outline: none;">: Rs. {{$penalty}}/-</td>
            </tr>
            <tr>
                <td style="border: none; font-family: Arial; outline: none;">Latefine</td>
                <td style="border: none; font-family: Arial; outline: none;">: Rs. {{$prelatefine}}/-</td>
            </tr>

            <tr>
                <td></td>
                <td></td>
            </tr>
            @if($scholarshipstat == 1)

            @foreach($myscholarships as $scholarship)
            <tr>
                <td style="border: none; font-family: Arial; outline: none;">{{$scholarship->scholarshipid[0]['scholarship_name']}}</td>
                <td style="border: none; font-family: Arial; outline: none;">: Rs. {{$scholarship['amount']}}/-</td>
            </tr>
            @endforeach

            @endif

            <tr>
                <td style="border: none; font-family: Arial; outline: none;">Transaction Amount</td>
                <td style="border: none; font-family: Arial; outline: none;">: Rs. {{$transaction->schoolamount}}/-</td>
            </tr>
            <tr>
                <td style="border: none; font-family: Arial; outline: none;">Bank Charges</td>
                <td style="border: none; font-family: Arial; outline: none;">: Rs. {{$transaction->amount - $transaction->schoolamount}}/-</td>
            </tr>
            <tr>
                <td></td>
                <td></td>
            </tr>
            @if(!empty($transaction->utr_no))
                <tr>
                <td style="border: none; font-family: Arial; outline: none;">UTR No</td>
                <td style="border: none; font-family: Arial; outline: none;">: {{$transaction->utr_no}}</td>
            </tr>
            @endif

                <tr>
                <td style="border: none; font-family: Arial; outline: none;">Transaction date</td>
                <td style="border: none; font-family: Arial; outline: none;">: {{date('d M Y',strtotime($transaction->transaction_date))}}</td>
            </tr>
                <tr>
                <td style="border: none; font-family: Arial; outline: none;">Payment Via</td>
                <td style="border: none; font-family: Arial; outline: none;">: {{$transaction->payment_via}}</td>
            </tr>

             @if(($transaction->payment_mode == 'Offline'))
                <tr>
                    <td style="border: none; font-family: Arial; outline: none;">DD/Cheque/NEFT Detail</td>
                    <td style="border: none; font-family: Arial; outline: none;">: {{$transaction->bank_ref_no}}</td>
                </tr>
            @endif
            
            @if(!empty($transaction->card_name))
            <tr>
                <td style="border: none; font-family: Arial; outline: none;">Bank Name</td>
                <td style="border: none; font-family: Arial; outline: none;">: {{$transaction->card_name}}</td>
            </tr>
            @endif

                <tr>
                <td style="border: none; font-family: Arial; outline: none;">Payment Status</td>
                <td style="border: none; font-family: Arial; outline: none;">: {{$transaction->payment_status}}</td>
            </tr>
            <tr>
                <td colspan="2" style="padding: 10px 4px; font-family: Arial; font-weight: 600;border: none; outline: none;"><b>Sincerely,</b></td>
            </tr>
            <tr>
                <td colspan="2" style="padding: 10px 4px; font-family: Arial; font-weight: 700; border: none; outline: none;">JGU </td>
            </tr>
                <tr>
                <td colspan="2" style="border: none; font-family: Arial; outline: none;">Sonipat Narela Road, Near Jagdishpur village Sonipat-131001, Haryana, India. Tel: + 91-130-4091800/ 801/ 802</td>
            </tr>
            <tr>
                <td colspan="2" style="border: none; font-family: Arial; outline: none;">Email: <a href="mailto:fee@jgu.edu.in">fee@jgu.edu.in</a></td>
            </tr>
        </table>
    </div>

<div style="width: 780px;  margin: 0px auto; margin-top: 10px; margin-bottom: 10px;">
<a href="javascript: window.print()"><strong>Print</strong></a>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<a href="javascript: window.close()"><strong>Close</strong></a>
</div>

</body>
</html>