<!DOCTYPE html>
<html lang="en">
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="ThemeBucket">
    <link rel="shortcut icon" href="images/favicon.png">

    <title>Pay Fee</title>

    <!--Core CSS -->
    <link href="{{asset('assests/bs3/css/bootstrap.min.css')}}" rel="stylesheet">
    <link href="{{asset('assests/css/bootstrap-reset.css')}}" rel="stylesheet">
    <link href="{{asset('assests/font-awesome/css/font-awesome.css')}}" rel="stylesheet" />

    <!-- Custom styles for this template -->
    <link href="{{asset('assests/css/style.css')}}" rel="stylesheet">
    <link href="{{asset('assests/css/style-responsive.css')}}" rel="stylesheet" />

    <!-- Just for debugging purposes. Don't actually copy this line! -->
    <!--[if lt IE 9]>
    <script src="js/ie8-responsive-file-warning.js"></script><![endif]-->

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
</head>
<body class="checkout-payment-table">
  <div class="container pay">
<div class="row">
 <div class="col-md-4"></div>
      <div class="col-md-4">
  <img src="{{ asset('front-assets/images/jgu_logo_new.jpg') }}">
</div>
</div>
</div>
<div class="container payy">

        <div class="row">
            <div class="col-md-12">
                <!--breadcrumbs start -->
              <!--   <ul class="breadcrumb">
                    <li><a href=""><img src="http://www.payanyfee.com/jgu/public/jgu_logo.png" height="30" width="45"> OP Jindal Global University</a></li>
                    <li class="active">{{$opname}}</li>
                </ul> -->
                <!--breadcrumbs end -->
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                    <section class="panel">
                        <header class="panel-heading">
                        @if(session('success'))
                            <div class="alert alert-success alert-block fade in">
                                <button data-dismiss="alert" class="close close-sm" type="button">
                                    <i class="fa fa-times"></i>
                                </button>
                                <p>{{session('success')}}</p>
                            </div>
                        @endif
                        @if(session('error'))
                            <div class="alert alert-danger alert-block fade in">
                                <button data-dismiss="alert" class="close close-sm" type="button">
                                    <i class="fa fa-times"></i>
                                </button>
                                <p>{{ session('error') }}</p>
                            </div>
                        @endif


                        <h4 class="themecolor">Fee Checkout</h4>
                        </header>
                        <div class="panel-body">
                        <div class="row">
                          <div class="adv-table">


                          <!--for payment only-->
                       
                          <!--for payment only-->
                      <form role="form" id="paycheckout"  method="post" action="{{ route('student.paymentfee_payumoney') }}">
                                     {{ csrf_field() }}
        

                            <table  class="display table table-bordered table-striped" id="managefeemastertbl">
                                <thead>
                                <tr>
                                    <th>Payment Mode</th>
                                    <th>Fee Description</th>
                                    <th>Amount(INR)</th>
                                    <th>Bank charges</th>
                                    <th>Sub Total(INR)</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                  <td>
                                    <input checked type="radio" name="radio_demo" id="debit_card" value="debit_card" class="payment_option" data-md-icheck />
                                    <label for="radio_demo_2" class="inline-label">Debit Card</label>
                                  </td>
                
                                  <td>Admission Fee</td>
                                  <td>{{$tot_amount}}</td>
                                  <td>{{$debit}}</td>
                                  <td>{{$tot_amount+$debit}}</td>
                                </tr>
                                <tr>
                                  <td>
                                    <input type="radio" name="radio_demo" id="credit_card" value="credit_card" class="payment_option" data-md-icheck />
                                    <label for="radio_demo_2" class="inline-label">Credit Card</label>
                                  </td>
                
                                  <td>Admission Fee</td>
                                  <td>{{$tot_amount}}</td>
                                  <td>{{$credit}}</td>
                                  <td>{{$tot_amount+$credit}}</td>
                                </tr>
                                 {{--<tr>
                                  <td>
                                    <input type="radio" name="radio_demo" id="hdfc_nb" value="hdfc_nb" class="payment_option" data-md-icheck />
                                    <label for="radio_demo_2" class="inline-label">HDFC NB</label>
                                  </td>
                
                                  <td>Admission Fee</td>
                                  <td>{{$tot_amount}}</td>
                                  <td>{{$hdfc_nb}}</td>
                                  <td>{{$tot_amount+$hdfc_nb}}</td>
                                </tr> --}}
                                <tr>
                                  <td>
                                    <label for="radio_demo_2" class="inline-label"><input type="radio" name="radio_demo" id="netbanking" value="netbanking" class="payment_option" data-md-icheck />
                                    Net Banking</label>
                                  </td>
                
                                  <td>Admission Fee</td>
                                  <td>{{$tot_amount}}</td>
                                  <td>{{$netbanking}}</td>
                                  <td>{{$tot_amount+$netbanking}}</td>
                                </tr>
                            
                                </tbody>
                            </table>
                             
                              <input type="hidden" name="debit_card" value="{{$tot_amount+$debit}}">
                              <input type="hidden" name="credit_card" value="{{$tot_amount+$credit}}">
                              {{--<input type="hidden" name="hdfc_nb" value="{{$tot_amount+$hdfc_nb}}">--}}
                              <input type="hidden" name="netbanking" value="{{$tot_amount+$netbanking}}">
                               
                               
                              <input type="hidden" name="actualamount" value="{{$tot_amount}}" />

                              

                              <input type="hidden" name="name" value="{{$name}}">
                              <input type="hidden" name="fee_id" value="{{$fee_id}}">
                              <input type="hidden" name="student_id" value="{{$student_id}}">
                              <input type="hidden" name="email" value="{{$email}}">
                              <input type="hidden" name="phone" value="{{$phone}}">
                              <input type="hidden" name="course" value="{{$course}}">
                              <input type="hidden" name="college" value="{{$college}}">
                              <input type="hidden" name="standardid" value="{{$standardid}}">
                              <input type="hidden" name="amount" value="{{$amount}}">
                              
                              <div class="uk-width-medium-1-1" style="text-align: right;">
                             
                             <!--  <a href="{{url('admission/payfee')}}" style="margin-right: 10px;" class="lg-btn lg-btn-success">Cancel </a> -->
                               <a href="" style="margin-right: 10px;" class="lg-btn lg-btn-success cancelpayment">Cancel </a>
                           
                               <input type="submit" class="md-btn md-btn-success" id="" value="PAY NOW">
                             <!--  <input type="submit" class="lg-btn lg-btn-success" id="" value="Cancel"> -->

                              </div>
                              </form>

                        </div>
                        </div>
                    </div>
                </section>
            </div>
        </div>  
  </div>

    <!-- Placed js at the end of the document so the pages load faster -->

    <!--Core js-->
    <script src="{{asset('assests/js/jquery.js')}}"></script>
    <script src="{{asset('assests/bs3/js/bootstrap.min.js')}}"></script>
      <script>
        //   $(document).ready(function(){
        //     $('.cancelpayment').click(function(e){
        //        e.preventDefault();
        //         window.history.back();
        //     });
            
        //     //$('#paycheckout').submit();
        //   })
    </script>
   <style type="text/css">
     /*  checkout page */

.checkout-payment-table .pay{
    background-color: #0E4D95;
}
.checkout-payment-table .pay img{
    margin: auto;
    display: block;
        padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
}
.checkout-payment-table {
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    left: 50%;
    color: #767676;
    background: #32323A;
    font-family: 'Open Sans',sans-serif;
    padding: 0px !important;
    margin: 0px !important;
    font-size: 13px;
    text-rendering: optimizeLegibility;
}
.checkout-payment-table .themecolor {
    color: #0E4D95;
    margin-bottom: 0px;
    margin-top: 28px;
    font-size: 24px;
}
.checkout-payment-table .panel-body {
    padding: 15px;
    padding-top: 0px;
}
.checkout-payment-table .panel-heading {
    padding-left: 15px;
}
.checkout-payment-table .table-bordered thead{
background-color: #0E4D95;
color: #fff;
    border: 3px solid #0E4D95;
}
.checkout-payment-table input.lg-btn.lg-btn-success {
    padding: 9px 20px;
    text-transform: uppercase;
    font-size: 16px;
     border: 1px solid #929395; 
     background-color: #929395;
     color: #fff !important;
}
.checkout-payment-table input.md-btn.md-btn-success {
    padding: 6px 20px;
    text-transform: uppercase;
    font-size: 16px;
    background-color:#0E4D95;
    color: #fff !important;
    border: 1px solid #0E4D95; 
}
.checkout-payment-table .adv-table table.display thead th {
    border-bottom: 1px solid #0E4D95;
    border-right: 1px solid #0E4D95;
    padding: 10px;
    font-size: 17px;
    font-weight: 500;
    text-align: center;
}
.checkout-payment-table .adv-table table tr td {
    padding: 10px;
    border-right: 1px solid #fff;
    text-align: center;
    font-size: 17px;
    font-weight: 500;
}
.checkout-payment-table a{
    padding: 6px 20px;
    text-transform: uppercase;
    font-size: 16px;
    background-color: #30313170;
    color: #fff !important;
    border: 1px solid #30313100;
    }
.checkout-payment-table .adv-table table tr {
    border-right: 2px solid #ddd;
}
.checkout-payment-table .payy{
    background: #fff;
}
.checkout-payment-table .panel-body {
    padding: 30px;
    padding-top: 0px;
}
@media    only screen and (max-width: 600px) {  
     .checkout-payment-table {
         position: unset;
         margin: 0px !important;
        transform: none;
     }
 }   
   </style>
  </body>
</html>