@extends('layouts.master')
@section('title')
{{$title}}
@stop

@section('head')
@parent
    <link rel="stylesheet" type="text/css" href="{{asset('public/assests/js/select2/select2.css')}}" />

<style>
       .login-body {
          background-color: gray;
            background-size: cover;
            width: 100%;
            height: 100%;
        }  

        #college{
    margin-bottom: 15px;
    height: 40px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #eaeaea;
    box-shadow: none;
    font-size: 13px;
    color: #767676;
    }   
   </style>    
@endsection 

@section('content')

  <body class="login-body">

    <div class="container">

    @if ($message = Session::get('success'))
        <div class="alert alert-danger alert-block fade in">
                <button data-dismiss="alert" class="close close-sm" type="button">
                    <i class="fa fa-times"></i>
                </button>
            <p>{{ $message }}</p>
        </div>
    @endif

      <form class="form-signin" id="myform" action="{{url('admission/updateStudentsIns')}}" method="post" enctype="multipart/form-data" style="margin: 60px auto;" >
      {{ csrf_field() }}
      
        <h2 class="form-signin-heading" style="padding: 25px 15px;">OP Jindal Global University</h2>
        <div class="login-wrap">
            {{-- <p>Enter your personal details below</p> --}}
            <input type="file" class="form-control" name="import_file" id="import_file" placeholder="Select File" autofocus>
                 <br>
               <button class="btn btn-lg btn-login btn-block" type="submit">Update</button>

    
        </div>

      </form>

    </div>
    @endsection

    @section('footer')
    @parent
    
    <script type="text/javascript">
        $(function(){
             $.ajaxSetup({
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                }
            });



        });
    </script>
    <script type="text/javascript" src="{{asset('public/assests/js/jquery.validate.min.js')}}"></script>

    <script type="text/javascript">

    
        $(document).ready(function(){
             $( "#myform" ).validate({
                rules: {
                import_file: "required",
                },
                  messages: {
                  import_file: "Choose Your File",
                  
                }
          });
        });
    </script>
@endsection