<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/



Auth::routes();
Route::group(['prefix'=>'superadmin'],function(){
	Route::group(['middleware'=>'superadmin.guest:superadmin'],function(){ 
		Route::get('/login',[App\Http\Controllers\superadmin\Auth\LoginController::class, 'showLoginForm'])->name('superadmin.login');
		Route::post('/login',[App\Http\Controllers\superadmin\Auth\LoginController::class, 'login'])->name('superadmin.login');
		
	});

	Route::group(['middleware'=>'superadmin.auth'],function(){  
		Route::get('/',[App\Http\Controllers\superadmin\DashboardController::class, 'index'])->name('superadmin.dashboard');
		Route::get('/dashboard',[App\Http\Controllers\superadmin\DashboardController::class, 'index'])->name('superadmin.dashboard');
		Route::post('/logout',[App\Http\Controllers\superadmin\Auth\LoginController::class, 'logout'])->name('superadmin.logout');
	});
});

