<?php
    
namespace App\Http\Controllers;
    
use Illuminate\Http\Request;
use Session;
use Stripe;
use App\Models\MembershipPlan;
    
class StripeController extends Controller
{
    /**
     * success response method.
     *
     * @return \Illuminate\Http\Response
     */
    public function stripe()
    {
        return view('stripe');
    }
   
    /**
     * success response method.
     *
     * @return \Illuminate\Http\Response
     */
    public function stripePost(Request $request)
    {

        /*$plan_id = $request->plan_select;
        $plan_data = MembershipPlan::where('id', $plan_id)->first()->toArray();


        echo '<pre>';
        print_r($plan_data->price);
        die;*/

        Stripe\Stripe::setApiKey(env('STRIPE_SECRET'));
        Stripe\Charge::create ([
                "amount" => 100 * 100,
                "currency" => "usd",
                "source" => $request->stripeToken,
                "description" => "This payment is tested purpose elcina.local.com"
        ]);
   
        Session::flash('success', 'Payment successful!');
           
        return back();
    }
}