<?php

namespace App\Http\Controllers\student;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Student;
use App\Models\User;
use App\Models\FeeRaise;
use Illuminate\Support\Facades\Hash;
use Illuminate\Foundation\Auth\AuthenticatesUsers;
use Illuminate\Support\Facades\Auth;

class DashboardController extends Controller
{
  protected $page;
  protected $modal;
 
    public function __construct(){
        $this->page = new \stdClass;
        
  }
  
    public function index()
    {
      // echo '<pre>student - '; print_r(Auth::guard('student')->user()->student_id); die;
      $this->page->title = 'Dashboard';
      $data['page'] = $this->page;
      $data['fee_amount_total'] = FeeRaise::where('payment_status','!=',2)->where('st_id',Auth::guard('student')->user()->student_id)->sum('fee_amount');
      $data['fee_amount_paid'] = FeeRaise::where('payment_status',1)->where('st_id',Auth::guard('student')->user()->student_id)->sum('fee_amount');
      $data['fee_amount_remain'] = FeeRaise::where('payment_status','!=',1)->where('st_id',Auth::guard('student')->user()->student_id)->orderBy('id','DESC')->first();

      // echo '<pre>student - '; print_r($data); die;

      return view('student.dashboard',$data);
    }

}
