<?php

namespace App\Http\Controllers\admin;

use App\Http\Controllers\Controller;
use App\Models\User;
use App\Models\Countries;
use App\Models\State;
use App\Models\City;
use App\Models\FeeRaise;
use App\Models\FeeRaiseData;
use Illuminate\Support\Facades\Hash;

class AdminController extends Controller
{
  protected $page;
  protected $modal;
 
    public function __construct(){
        $this->page = new \stdClass;
        $this->route = new \stdClass;
  }
  
    public function index()
    {
      $this->page->title = 'Dashboard';
      $data['page'] = $this->page;
      
      $data['fee_amount_total'] = FeeRaiseData::where('status',1)->sum('total_fee_amount');
      $data['fee_amount_paid'] = FeeRaiseData::where('status',1)->sum('total_pay_amount');
      $data['fee_amount_remain'] = FeeRaiseData::where('status',1)->sum('total_remaining_amount');

      $data['fee_count_remain'] = FeeRaise::where('payment_status',0)->count();
      $data['fee_count_paid'] = FeeRaise::where('payment_status',1)->count();
      $data['fee_count_failed'] = FeeRaise::where('payment_status',2)->count();
     
      // echo '<pre>student - '; print_r($data); die;

      return view('admin.dashboard',$data);
    }


}
