<?php
namespace App\Http\Controllers\admin;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Report;
use App\Models\UploadImage;
use App\Models\Student;
use App\Models\StudentInfo;
use App\Models\StudentParent;
use App\Models\ClassCategory;
use App\Models\ClassCode;
use App\Models\Program;
use App\Models\Campus;
use App\Models\Periods;
use App\Models\FeeRaise;
use App\Models\FeeRaiseData;
use Validator;
use DB;
use Illuminate\Support\Facades\Hash;
class FreePaymentsController extends Controller
{
    protected $page;
    protected $module;
    protected $single_heading;
    protected $modal;
    protected $route;
    public function __construct()
    {
        $this->page = new \stdClass;
        $this->modal = 'App\Models\Report';
        $this->route = new \stdClass;
        $this->module = 'reports';
        $this->single_heading = 'Report';
    }
   
    public function advacneReport()
    {
        return view('admin.freepayments.dashboard_report.advance_report', ['route' => $this->route, 'module' => $this->module, 'single_heading' => $this->single_heading]);
    }
    public function freeprojectionReport()
    {
        return view('admin.freepayments.dashboard_report.free_projection_report', ['route' => $this->route, 'module' => $this->module, 'single_heading' => $this->single_heading]);
    }
    public function freeReport()
    {
        return view('admin.freepayments.dashboard_report.free_report', ['route' => $this->route, 'module' => $this->module, 'single_heading' => $this->single_heading]);
    }
    public function statmentAccount()
    {
        return view('admin.freepayments.dashboard_report.statment_account', ['route' => $this->route, 'module' => $this->module, 'single_heading' => $this->single_heading]);
    }
    public function voucherSummary()
    {
        return view('admin.freepayments.dashboard_report.voucher_summary', ['route' => $this->route, 'module' => $this->module, 'single_heading' => $this->single_heading]);
    }

    public function jgpScholarship()
    {
        return view('admin.freepayments.discounts.jgp_scholarship', ['route' => $this->route, 'module' => $this->module, 'single_heading' => $this->single_heading]);
    }
    public function managejgpScholarship()
    {
        return view('admin.freepayments.discounts.manage_jgp_scholarship', ['route' => $this->route, 'module' => $this->module, 'single_heading' => $this->single_heading]);
    }
    public function importBulk()
    {
        return view('admin.freepayments.feeplan_setup.import_persons', ['route' => $this->route, 'module' => $this->module, 'single_heading' => $this->single_heading]);
    }
    public function manageFinance()
    {
        return view('admin.freepayments.feeplan_setup.manage_finance', ['route' => $this->route, 'module' => $this->module, 'single_heading' => $this->single_heading]);
    }
    public function managePayment()
    {
        return view('admin.freepayments.feeplan_setup.manage_payment', ['route' => $this->route, 'module' => $this->module, 'single_heading' => $this->single_heading]);
    }
    public function invoiceStudent()
    {
        return view('admin.freepayments.invoice.invoice_student', ['route' => $this->route, 'module' => $this->module, 'single_heading' => $this->single_heading]);
    }
    public function accountConfiguration()
    {
        return view('admin.freepayments.account.account_configuration', ['route' => $this->route, 'module' => $this->module, 'single_heading' => $this->single_heading]);
    }
    public function accountMapping()
    {
        return view('admin.freepayments.account.configuration_mapping', ['route' => $this->route, 'module' => $this->module, 'single_heading' => $this->single_heading]);
    }
    public function controlAccount()
    {
        return view('admin.freepayments.account.control_accounts', ['route' => $this->route, 'module' => $this->module, 'single_heading' => $this->single_heading]);
    }
    public function paymentManage()
    {
        return view('admin.freepayments.payments.manage_payment', ['route' => $this->route, 'module' => $this->module, 'single_heading' => $this->single_heading]);
    }
   
}

