<div class="card-title d-flex align-items-center">
    <h5 class="mb-0 text-primary">System Settings</h5>
</div>
<hr>


<form class="row g-3" action="{{ $route->store }}" onsubmit="form_submit(this);return false;" method="POST">
<input type="hidden" name="page" class="form-control" value="System Setting">
@csrf
    <div class="col-md-4">
        <label  class="form-label">Tile<sup class="text-danger">*</sup></label>
        <input type="text" name="title" class="form-control" value="{{ $info['title'] }}">
    </div>
    <div class="col-md-4">
        <label  class="form-label">Site Email<sup class="text-danger">*</sup></label>
        <input type="email" name="site_email" class="form-control" value="{{ $info['site_email'] }}">
    </div>
    <div class="col-md-4">
        <label  class="form-label">Mobile<sup class="text-danger">*</sup></label>
        <input type="text" name="mobile" class="form-control" value="{{ $info['mobile'] }}">
    </div>
    <div class="col-12">
        <label  class="form-label">Address<sup class="text-danger">*</sup></label>
        <textarea class="form-control"  name="address" placeholder="Address..." rows="3">{{ $info['address'] }}</textarea>
    </div>
    
   <div class="row g-3 mt-2">

     <label for="logo_img">Logo</label>
     <div class="col-md-6">
        <input type="hidden" name="logo_path" value="upload/siteSettings/">
        <input type="hidden" name="logo_name" value="logo">
        <input data-preview="#preview" name="logo" type="file" id="logo" value="" onchange="upload_logo($(form),'{{ $route->upload }}','logo','logo_file_id')" accept=".jpg,.jpeg,.png">
         <input type="hidden" name="logo_file_id" id="logo_file_id" value="">
         </div>
         <div class="col-md-6">
         <?php
          if($logo_url){ ?>
         <img id="logo_preview"  src="{{ asset($logo_url->file) }}" value="">
         <?php }else{
         ?>
         <img id="logo_preview"  src="{{ asset('assets/images/logo-img.png') }}" value="">
         <?php
         } ?> 
     </div>
   </div>
    <div class="row g-3 mt-2">
     <label for="logo_img">Favicon</label>
      <div class="col-md-6">
        <input data-preview="#favicon_preview" name="favicon_img" type="file" id="favicon_img" value="" onchange="upload_favicon($(form),'{{ $route->favicon_upload }}','favicon_img','favicon_file_id')" accept=".jpg,.jpeg,.png">
         <input type="hidden" name="favicon_file_id" id="favicon_file_id" value="">
        </div>
         <div class="col-md-6">
         <?php
         if($favicon_url){ ?>
         <img id="favicon_preview"  src="{{ asset($favicon_url->file) }}" value="" width="50px" height="50px"> 
         <?php }/*else{
         ?>
         <img id="favicon_preview"  src="{{ asset('assets/images/logo-img.png') }}" value="">
         <?php
         } */
         ?> 
         </div>
   </div>

    <div class="col-12">
        <button type="submit" class="btn btn-primary px-5">Update <i class="st_loader spinner-border spinner-border-sm" style="display:none;"></i></button>
    </div>
</form>


<script>
 function upload_logo(form,url,id,input)
    {
        $.ajax({
          type: "POST",
          url :url+'?type='+id, 
          headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            }, 
          contentType: false,       
          cache: false,             
          processData:false,
          dataType: "json",
          data: new FormData (form[0]), 
          success: function(res)
          { 
        if(res.status == 0){
              toastr.error(res.msg,'Error');
            }else{
              $('#logo_preview').attr('src',res.file_path);
              $('#logo_preview').show();
              $('#logo_file_id').val(res.file_id);  
            }
            
          }
        });
    }
    function upload_favicon(form,url,id,input)
    {
       
        
        $.ajax({
          type: "POST",
          url :url+'?type='+id, 
          headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            }, 
          contentType: false,       
          cache: false,             
          processData:false,
          dataType: "json",
          data: new FormData (form[0]), 
          success: function(res)
          { 
        if(res.status == 0){
              toastr.error(res.msg,'Error');
            }else{
              $('#favicon_preview').attr('src',res.file_path);
              $('#favicon_preview').show();
              $('#favicon_file_id').val(res.file_id);  
            }
            
          }
        });
    }
</script>
