<form  action="{{ $route->store }}" onsubmit="form_submit(this);return false;" method="POST">
   <input type="hidden" name="id" value="{{ $info->id }}">
   <div class="modal-header">
      <h4 class="modal-title">Update {{ $single_heading }}</h4>
      <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
   </div>
   <div class="modal-body py-3">
      @csrf
      <div class="row">
      <div class="col-md-12">
               <div class="form-group mt-3">
                  <label class="form-label">Student Name<sup class="text-danger">*</sup></label>
                  <input type="text" name="name" class="form-control" placeholder="Enter Your Name" value="{{ $info->name }}">
               </div>
            </div>
            <div class="col-md-6">  
               <div class="form-group mt-3">
                  <label class="form-label">Student ID<sup class="text-danger">*</sup></label>
                  <input type="text" name="student_id" class="form-control allowno" placeholder="Enter Your Student ID" value="{{ $info->student_id }}">
               </div>
            </div>
            
            <div class="col-md-6">
               <div class="form-group mt-3">
                  <label  class="form-label">Email<sup class="text-danger">*</sup></label>
                  <input type="email" class="form-control" name="email" placeholder="Enter Email" value="{{ $info->email }}">
               </div>
            </div>
            <div class="col-md-6">
               <div class="form-group mt-3">
                  <label  class="form-label">Mobile<sup class="text-danger">*</sup></label>
                  <input type="text" class="form-control allowno" name="number" placeholder="Enter Your Number" value="{{ $info->number }}">
               </div>
            </div>
          
            <div class="col-md-6">
               <div class="form-group mt-3">
                  <label  class="form-label">Program<sup class="text-danger">*</sup></label>
                  <input type="text" class="form-control" name="program" placeholder="Enter Your Age" value="{{ $info->program }}">
               </div>
            </div>
         <div class="col-md-6">
            <div class="form-group mt-3">
               <label class="form-label">Status<sup class="text-danger">*</sup></label>
               <select name="status" class="form-control">
               <option value="1" {{ $info->status == 1 ? "selected" : "" }} >Active</option>
               <option value="0" {{ $info->status == 0 ? "selected" : "" }}>Inactive</option>
               </select>
            </div>
         </div>

            <div class="col-md-6">
               <div class="form-group mt-3">
                  <label  class="form-label">Date Of Birth<sup class="text-danger">*</sup></label>
                  <input type="date" class="form-control" name="birth_date" placeholder="Enter Your Date Of Birth" value="{{ $info->birth_date }}">
               </div>
            </div>
            <div class="col-md-6">
               <div class="form-group mt-3">
                  <label class="form-label">Addmission Number<sup class="text-danger">*</sup></label>
                  <input type="text" name="admission_number" class="form-control" placeholder="Enter Addmission Number" value="{{ $info->admission_number }}">
               </div>
            </div>
            <div class="col-md-6">
               <div class="form-group mt-3">
                  <label class="form-label">Intake<sup class="text-danger">*</sup></label>
                  <input type="text" name="intake" class="form-control" placeholder="Enter Intake" value="{{ $info->intake }}">
               </div>
            </div>
            <div class="col-md-6">
               <div class="form-group mt-3">
                  <label class="form-label">Class Code<sup class="text-danger">*</sup></label>
                  <input type="text" name="class_code" class="form-control" placeholder="Enter Class Code" value="{{ $info->class_code }}">
               </div>
            </div>
            <div class="col-md-6">
               <div class="form-group mt-3">
                  <label class="form-label">Addmission Date<sup class="text-danger">*</sup></label>
                  <input type="date" name="admission_date" class="form-control" placeholder="Enter Addmission Date" value="{{ $info->admission_date }}">
               </div>
            </div> 
            <div class="col-md-6">
               <div class="form-group mt-3">
                  <label class="form-label">Parent/Guardi 1 Full Name<sup class="text-danger">*</sup></label>
                  <input type="text" name="parent_name_1" class="form-control" placeholder="Enter Parent/Guardi 1 Full Name" value="{{ $info->parent_name_1 }}">
               </div>
            </div>
            <div class="col-md-6">
               <div class="form-group mt-3">
                  <label class="form-label">Parent/Guardi 2 Full Name<sup class="text-danger">*</sup></label>
                  <input type="text" name="parent_name_2" class="form-control" placeholder="Enter Parent/Guardi 2 Full Name" value="{{ $info->parent_name_2 }}">
               </div>
            </div>
            <div class="row g-3 mt-2">
            <div class="col-md-12">
               <label  class="form-label">Student Image</label>
               <div class="input-group ">
                  <div class="col-md-10">
                     <div class="custom-file">
                        <input type="hidden" name="image_path" value="upload/student/">   
                        <input type="hidden" name="image_name" value="image"> 
                        <input type="file" class="custom-file form-control" name="image" onchange="upload_image($(form),'{{ $route->upload }}','image','file_id')" accept=".jpg,.jpeg,.png">
                        <input type="hidden" name="file_id" id="file_id" value="{{$info->file_id }}">
                        <i class="image_loader fa-btn-loader fa fa-refresh fa-spin fa-1x fa-fw" style="display:none;"></i>
                     </div>
                  </div>
                  <div class="col-md-2 text-center">
                     <?php if($info->FileId){ ?>
                     <img src="{{  asset($info->FileId->file) }}" id="image_prev" class="img-thumbnail " alt="" width="100" height="100" >
                     <?php }else{ ?> 
                     <img src="" id="image_prev" class="img-thumbnail " alt="" width="100" height="100" style="display:none">
                     <?php } ?> 
                  </div>
               </div>
            </div>
         </div>
               <div class="col-md-12">
               <div class="form-group mt-3">
               <label class="form-label">Address</label>
               <textarea class="form-control" name="address" placeholder="Enter Your Address" rows="4" >{{ $info->address }}</textarea>
               </div>
               </div>
        
      </div>
   </div>
   <div class="modal-footer">
      <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Cancel</button>
      <button type="submit" class="btn btn-primary">Update <i class="st_loader spinner-border spinner-border-sm" style="display:none;"></i></button>
   </div>
</form>
<script>
   $(document).ready(function() {
    $(".allowno").keypress(function (e) {
     if (e.which != 8 && e.which != 0 && (e.which < 48 || e.which > 57)) {
      event.preventDefault();
    }
  }); 
   $('.allowno').on('paste',function (e){
    if (e.originalEvent.clipboardData.getData('Text').match(/[^\d]/)) {
      e.preventDefault();
    }
  });

  });
   function form_submit(e)
   {
   $(e).find('.st_loader').show();
   $.ajax({  
     url :$(e).attr('action'),  
     method:"POST",  
     dataType:"json",  
     data:$(e).serialize(),
      success: function(data){ 
              if(data.success==1){
                toastr.success(data.message,'Success');
                $(e).find('.st_loader').hide();
                $(e)[0].reset();
              $('#modal-lg').modal('hide');
              $('#modal-lg .modal-content').html('');
              dataTable.draw(false);
            
              }else if(data.success==0){
                toastr.error(data.message,'Error');
                $(e).find('.st_loader').hide();
              }
            },
            error: function(data){ 
              if(typeof data.responseJSON.status !== 'undefined'){
                toastr.error(data.responseJSON.error,'Error');
              }else{
                $.each(data.responseJSON.errors, function( key, value ) {
                    toastr.error(value,'Error');
                });
              }
              $(e).find('.st_loader').hide();
            } 
   }); 
   }
   
</script>