@extends('layouts.app')

@section("page-style")
<link href="{{ asset('front-assets/css/pages_css/company-list.css') }}" rel="stylesheet">
@endsection
@section('content')

<?php 
/*echo '<pre>';
//print_r($companies->toArray());///
print_r($companies[0]);
echo '</pre>';*/

 ?>

 <section class="w-100 clearfix privacyPolicySection pb-5 pt-lg-4 position-relative" id="elcinaPrivacyPolicy">
 <div class="privacyPolSec">
        <div class="elcinaPrivacyPolicyInner pb-md-5">
            <div class="w-100 clearfix filterToggleSection pt-2 pb-3" id="filterToggleSec">
                <div class="container">
                   <div class="filterSideBarToggle">
                      <a class="toggle-menu" href="javascript:void(0);">
                         <p><span>Filter</span> <i class="fa fa-sliders" aria-hidden="true"></i><i class="fa fa-times-circle-o" aria-hidden="true"></i></p>
                      </a>
                   </div>
                </div>
             </div>
            <div class="container">
                <div class="row">
                    <div class="col-lg-3">
                        <div class="asideSection">
                          <form action="javascript:void(0);" id="company_filter" data-select2-id="company_filter">
                            <div class="asideOuter">
                                <!--<div class="asideHeadingSec">-->
                                <!--    <h4 class="mb-0">Filter By</h4>-->
                                <!--</div>-->
                                <div class="filterSection">
                                    <div class="filterInner">
                                        <label for="category" class="form-label">Category</label>
                                        <select class="form-select" id="category" name="category" onchange="update_filter(this.value);">
                                            <option value="" selected>Select Category</option>
                                            <?php foreach ($categories as $key => $category) { ?>
                                                <option value="<?php echo $category['id'];?>"><?php echo $category['name'];?></option>
                                            <?php } ?>
                                        </select>
                                    </div>
                                    <div class="filterInner">
                                        <label for="core_activity" class="form-label">Activity</label>
                                        <select class="form-select" id="core_activity" name="core_activity" onchange="update_filter(this.value);">
                                            <option value="" selected>Select Activity</option>
                                            <?php foreach ($core_activities as $key => $activity) { ?>
                                                <option value="<?php echo $activity['id'];?>"><?php echo $activity['name'];?></option>
                                            <?php } ?>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="asideOuter mt-4">
                                <div class="filterRecommendedSection">
                                    <div class="filterRecommended mt-3">
                                        <a href="javascript:void(0);">
                                            <div class="filtRecommended h-100 text-center">
                                                <div class="incolpro d-flex">
                                                    <div class="filtRecommendedImage p-3">
                                                        <img src="{{ asset('front-assets/images/products/product5.png') }}" alt="product" class="img-fluid">
                                                    </div>
                                                    <div class="filtRecommendedContant p-1">
                                                        <h5>Amp Air Budz X25 True Wireless Earphones</h5>
                                                        <h5>Amp Quick Sync Tech, BT 5.0 Superior Sound with Crisp Bass</h5>
                                                    </div>
                                                </div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <!--<div class="asideOuter mt-4">
                                <div class="asideHeadingSec">
                                    <h4 class="mb-0">TAGS</h4>
                                </div>
                                <div class="filterTagSection">
                                    <div class="filterTag">
                                        <ul class="nav">
                                            <li class="nav-item">
                                                <a class="nav-link" href="#">Fashion</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" href="#">Sports</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" href="#">Brands</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link active" href="#">Charity</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" href="#">Fitness</a>
                                            </li>
                                            <li class="nav-item">
                                                <a class="nav-link" href="#">Medical</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>-->
                            <input type="hidden" class="form-control" id="page_id"  name="page_id" value="5">
                          </form>
                        </div>
                    </div>
                    <div class="col-lg-9">
                      <div class="featuredCompaniesSection">
                            <div class="featuredCompaniesSec">
                                <div class="privacyPolicyContant pb-5">
                                    <div class="headingTitle text-center">
                                        <div class="titleLine textCenterLine">
                                            <p class="mb-0"><span>THE LATEST</span></p>
                                        </div>
                                        <h1>Featured Companies</h1>
                                        <p class="HeadingP">Lorem Ipsum has been the industry's standard dummy text ever since <br class="d-none d-xl-block"> the 1500s, when an unknown printer took a galley of type.</p>
                                    </div>
                                </div>
                                <div class="featuredCompaniesDetails">
                                   <?php  foreach ($companies as $company) {   ?>
                                    <div class="featuredCompaniesDetailsInner">
                                        <div class="row">
                                            <div class="col-md-6 col-xl-5 col-xxl-6">
                                                <div class="elcinaProductCompanyDetails">
                                                    <div class="elcinaCompanyIcons">
                                                        <?php if ($company['company_logo']) { ?>
                                                            <img src="{{ asset($company['company_logo']) }}" alt="<?php echo $company['organization_name'];?>" width="150">
                                                        <?php } ?>
                                                        <h4 class="mb-0">
                                                        <?php if ($company['organization_name']) {
                                                            echo $company['organization_name'];
                                                        } ?>
                                                        <span>
                                                        <?php echo $company['company_location'];
                                                        /*$company['city_name'];
                                                        if ($company['state_name']) {
                                                            echo ', '.$company['state_name'];
                                                        }*/ ?>
                                                        </span>
                                                        <p class="mb-2"><span class="d-inline-block me-2">3.4/5</span><span class="elcinaCompanyRating"><i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star-o" aria-hidden="true"></i><i class="fa fa-star-o" aria-hidden="true"></i></span></p>
                                                    </div>
                                                    <div class="elcinaCompanyDetailList mb-3">
                                                        <?php if ($company['star_seller']) { ?>
                                                        <div class="elcinaCompanyList d-flex align-items-center mb-1">
                                                            <div class="elcinaCompanyListImg me-2">
                                                                <img src="{{ asset('front-assets/images/icons/star.png') }}" alt="{{$company['star_seller']}}">
                                                            </div>
                                                            <div class="elcinaCompanyListTxt">
                                                                <p class="mb-0">{{$company['star_seller']}}</p>
                                                            </div>
                                                        </div>
                                                        <?php } ?>
                                                        <?php if ($company['trusted_seal']) { ?>
                                                        <div class="elcinaCompanyList d-flex align-items-center mb-1">
                                                            <div class="elcinaCompanyListImg me-2">
                                                                <img src="{{ asset('front-assets/images/icons/trust.png') }}" alt="{{$company['trusted_seal']}}">
                                                            </div>
                                                            <div class="elcinaCompanyListTxt">
                                                                <p class="mb-0">{{$company['trusted_seal']}}</p>
                                                            </div>
                                                        </div>
                                                        <?php } ?>
                                                        <div class="elcinaCompanyList d-flex align-items-center mb-1">
                                                            <div class="elcinaCompanyListImg me-2">
                                                                <img src="{{ asset($company['core_activity_img']) }}" alt="<?php echo $company['core_activity_name'];?>">
                                                            </div>
                                                            <div class="elcinaCompanyListTxt">
                                                                <p class="mb-0"><?php echo $company['core_activity_name'];?></p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6 col-xl-7 col-xxl-6">
                                                <div class="featuredCompanieslist">
                                                    <div class="featuredCompanieslistInner">
                                                        <div class="row">
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesHeading">
                                                                    <h5>Deals In:</h5>
                                                                </div>
                                                            </div>
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesPara">
                                                                    <p><?php echo $company['category_name'];?></p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="featuredCompanieslistInner">
                                                        <div class="row">
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesHeading">
                                                                    <h5>Products:</h5>
                                                                </div>
                                                            </div>
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesPara">
                                                                    <p><?php echo $company['products_count'];?></p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="featuredCompanieslistInner">
                                                        <div class="row">
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesHeading">
                                                                    <h5>Catalog:</h5>
                                                                </div>
                                                            </div>
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesPara">
                                                                    <p><?php echo $company['catalogs_count'];?></p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="featuredCompanieslistInner">
                                                        <div class="row">
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesHeading">
                                                                    <h5>Location:</h5>
                                                                </div>
                                                            </div>
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesPara">
                                                                    <p><?php echo $company['company_location'];?></p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="featuredCompanieslistInner">
                                                        <div class="row">
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesHeading">
                                                                    <h5>Contact Person:</h5>
                                                                </div>
                                                            </div>
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesPara">
                                                                    <p><?php echo $company['contact_person'];?></p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="featuredCompanieslistInner">
                                                        <div class="row">
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesHeading">
                                                                    <h5>Phone:</h5>
                                                                </div>
                                                            </div>
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesPara">
                                                                    <p><?php echo $company['company_phone'];?></p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="featuredCompanieslistInner">
                                                        <div class="row">
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesHeading">
                                                                    <h5>Website:</h5>
                                                                </div>
                                                            </div>
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesPara">
                                                                    <p><?php echo $company['company_website'];?></p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="featuredCompanieslistInner">
                                                        <div class="row">
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesHeading">
                                                                    <h5>Email Address:</h5>
                                                                </div>
                                                            </div>
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesPara">
                                                                    <p><?php echo $company['company_email'];?></p>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <!--<div class="featuredCompaniesBtnInner mt-5">
                                                        <div class="row">
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesBtn">
                                                                    <a href="javascript:void(0);" class="enquiryBtn btn w-100">Enquiry</a>
                                                                </div>
                                                            </div>
                                                            <div class="col-md-6">
                                                                <div class="featuredCompaniesBtn">
                                                                    <a href="javascript:void(0);" class="shortlistBtn btn w-100">Shortlist</a>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>-->
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                  <?php } ?>
                      
                                </div>
                            </div>
                            <div class="elcinaPagination mt-5">
                                <div class="companyListSection">
                                    <div class="CompanyListSec"></div>
                                    <div class="CompanyListBtnSec text-center">
                                      <a href="javascript:;" class="btn load_more_btn <?php echo ($total_company <= 5 ? 'd-none' : '');?>" onclick="load_more()">Load More</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
        </div>
        </div>
    </section>

<!----------|| Privacy Policy Section ||---------->
@endsection
@section("page-js-script")
<script src="{{ asset('assets/plugins/datatable/js/jquery.dataTables.min.js') }}"></script>
<script src="{{ asset('assets/plugins/datatable/js/dataTables.bootstrap5.min.js') }}"></script>
<script>
$(document).ready(function(){
    update_filter();
});
/*function update_filter(){
  company_list();
}*/
function update_filter() {
 $.ajax({     
  url :"{{ route('company_list') }}", 
   'headers': {
       'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
    },  
  method:"POST",  
  data:$('#company_filter').serialize(),
  success: function(res){
     $('.featuredCompaniesSection').html(res);
  }              
  });        
}

function load_more(){
    var total_company = "<?php echo $total_company;?>";
    var page_no = $('#page_id').val();
    var sum = 5 + parseInt(page_no);
    if (sum >= total_company) {
      sum = total_company;
      $('.load_more_btn').addClass('d-none');
    }    
    var total_no = $('#page_id').val(sum);
    update_filter();   
  }
</script>
@endsection
