sidebar wrapper -->
<div class="sidebar-wrapper" data-simplebar="true">
   <div class="sidebar-header">
      <div class="logo-icon-box">
      <?php 
      $logo_file_id = App\Models\SiteSettings::where('meta_key','logo_file_id')->first(); 
      $logo_data = App\Models\UploadImage::where('id',$logo_file_id->meta_value)->first(); 
      if ($logo_data) { ?>
      <a href="{{ url('/') }}"> 
         <img src="{{ asset($logo_data->file) }}" class="logo-icon" alt="logo icon">
      </a>
      <?php } ?>
      </div>
      <div class="toggle-icon ms-auto"><i class='bx bx-arrow-to-left'></i>
      </div>
   </div>
   <!--navigation-->
   <ul class="metismenu" id="menu">
      <li>
         <a href="{{ route('user.dashboard') }}">
            <div class="parent-icon"><i class='bx bx-home-circle'></i>
            </div>
            <div class="menu-title">Dashboard</div>
         </a>
      </li>
      <li>
         <a href="{{ route('product.enquiry.buyer') }}">
            <div class="parent-icon"><i class='bx bx-devices me-2'></i>
            </div>
            <div class="menu-title">My Enquiries</div>
         </a>
      </li>
      <li>
         <a href="{{ route('product.enquiry.seller') }}">
            <div class="parent-icon"><i class='bx bx-devices me-2'></i>
            </div>
            <div class="menu-title">Seller Enquiries</div>
         </a>
      </li>
      <li>
         <a href="{{ route('user.password.update') }}">
            <div class="parent-icon"><i class='bx bx-devices me-2'></i>
            </div>
            <div class="menu-title">Change Password</div>
         </a>
      </li>
      <li>
         <a href="{{ route('logout') }}" onclick="event.preventDefault(); document.getElementById('logout-form').submit();">
            <div class="parent-icon"><i class='bx bx-log-out-circle'></i>
            </div>
            <div class="menu-title">Logout</div>
            <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
               @csrf
            </form>
         </a>
      </li>
     
      <li class="menu-label">Master</li>
     
       
      
      <li>
         <a href="javascript:;" class="has-arrow">
            <div class="parent-icon"><i class='bx bx-user'></i>
            </div>
            <div class="menu-title">Product Master</div>
         </a>
         <ul class="mm-collapse">
            <li> <a href="{{ route('dashboard.products') }}"><i class="bx bx-right-arrow-alt"></i>All Products </a> </li>
            <li> <a href="{{ route('dashboard.my.products') }}"><i class="bx bx-right-arrow-alt"></i>My Products </a> </li>
            <li> <a href="{{ route('dashboard.featured.products') }}"><i class="bx bx-right-arrow-alt"></i>Manage Featured Products  </a>
            </li>
            <li> <a href="{{ route('dashboard.gold.products') }}"><i class="bx bx-right-arrow-alt"></i>Manage Gold Products </a></li>
            
         </ul>
      </li>
      
      <li>
         <a href="{{ route('dashboard.catalogs') }}">
            <div class="parent-icon"><i class='bx bx-devices me-2'></i>
            </div>
            <div class="menu-title">Catalogs</div>
         </a>
      </li>
     
      
   </ul>
   <!--end navigation-->
</div>
<!--end sidebar wrapper 