	@extends("front.dashboard.layouts.app")

	@section("style")
	<link href="{{ asset('assets/plugins/datatable/css/dataTables.bootstrap5.min.css') }}" rel="stylesheet" />
	@endsection

		@section("wrapper")

		<!--start page wrapper -->
		<div class="page-wrapper">
			<div class="page-content">
				<!--breadcrumb-->
				<div class="page-breadcrumb d-none d-sm-flex align-items-center mb-3">
					<div class="breadcrumb-title pe-3">All {{ ucfirst($module) }}</div>
					
					<div class="ms-auto">
						<!-- <a href="#!" class="btn btn-sm btn-danger mb-3 mb-lg-0" onclick="selected_delete();"><i class="bx bxs-trash"></i>Delete Selected</a> -->
						<!-- <a href="{{ $route->add }}" class="btn btn-sm btn-primary mb-3 mb-lg-0" ><i class="bx bxs-plus-square"></i>New {{ $single_heading }}</a> -->
					</div>
				</div>
				<!--end breadcrumb-->
				
				<hr/>
				

			<div class="wrapper">
            <div class="row">
               <div class="col-12">
                  <div class="card">
                     <div class="card-body">
                        <div class="row align-items-center">
                           
                           <div class="col-lg-9 col-xl-10">
                              <form class="float-lg-end">
                                 <div class="row row-cols-lg-auto g-2">
                                    <div class="col-12">
                                       <div class="position-relative">
                                          <input type="text" class="form-control ps-5" placeholder="Search Product..."> <span class="position-absolute top-50 product-show translate-middle-y"><i class="bx bx-search"></i></span>
                                       </div>
                                    </div>
                                    <div class="col-12">
                                       <div class="btn-group" role="group" aria-label="Button group with nested dropdown">
                                          <button type="button" class="btn btn-white">Sort By</button>
                                          <div class="btn-group" role="group">
                                            <button id="btnGroupDrop1" type="button" class="btn btn-white dropdown-toggle dropdown-toggle-nocaret px-1" data-bs-toggle="dropdown" aria-expanded="false">
                                             <i class='bx bx-chevron-down'></i>
                                            </button>
                                            <ul class="dropdown-menu" aria-labelledby="btnGroupDrop1">
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                            </ul>
                                          </div>
                                         </div>
                                    </div>
                                    <div class="col-12">
                                       <div class="btn-group" role="group" aria-label="Button group with nested dropdown">
                                          <button type="button" class="btn btn-white">Collection Type</button>
                                          <div class="btn-group" role="group">
                                            <button id="btnGroupDrop1" type="button" class="btn btn-white dropdown-toggle dropdown-toggle-nocaret px-1" data-bs-toggle="dropdown" aria-expanded="false">
                                             <i class='bx bxs-category'></i>
                                            </button>
                                            <ul class="dropdown-menu" aria-labelledby="btnGroupDrop1">
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                            </ul>
                                          </div>
                                         </div>
                                    </div>
                                    <div class="col-12">
                                       <div class="btn-group" role="group">
                                          <button type="button" class="btn btn-white">Price Range</button>
                                          <div class="btn-group" role="group">
                                            <button id="btnGroupDrop1" type="button" class="btn btn-white dropdown-toggle dropdown-toggle-nocaret px-1" data-bs-toggle="dropdown" aria-expanded="false">
                                             <i class='bx bx-slider'></i>
                                            </button>
                                            <ul class="dropdown-menu dropdown-menu-start" aria-labelledby="btnGroupDrop1">
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                             <li><a class="dropdown-item" href="#">Dropdown link</a></li>
                                            </ul>
                                          </div>
                                         </div>
                                    </div>
                                 </div>
                              </form>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>

            <div class="row row-cols-1 row-cols-sm-2 row-cols-lg-3 row-cols-xl-4 row-cols-xxl-4 product-grid">
                <?php 
               /* echo '<pre>';
                print_r($products);  die;*/
                ?>
            	<?php foreach ($products as $product) {
                $destroy_url = $route->destroy;
            	 ?>

               <div class="col mb-4">
                  <div class="card h-100">
                     <a href="{{ url('product-detail/'.$product->slug) }}" class="d-block text-dark">
					<?php
                  if($product->FileId->file){ ?>
                      <img src="{{ asset($product->FileId->file) }}"  class="card-img-top" height="225px">
                  <?php } else{ ?>
                     <img src="{{ asset('assets/images/products/14.png') }}" class="card-img-top" alt="...">
                  <?php }?>
                    
                     <div class="">
                        <div class="position-absolute top-0 end-0 m-3 product-discount"><span class="">-10%</span></div>
                     </div>
                     <div class="card-body">
                      
                      <div class="product-details">
                        <p class="mb-1">Title: <b>{{ $product->title }}</b> </p>
                        <p class="mb-1">Code: <b>{{ $product->code }}</b> </p>
                        <p class="mb-1">Category: <b>{{ $product->Category->name }}</b> </p>
                        <p class="mb-1">Sub Category: <b>{{ $product->SubCategory->name }}</b> </p>

                        <p class="mb-1">Color/Finish: <b>{{ $product->Color->title }}</b> </p>
                        <p class="mb-1">Sizes: <b>{{ $product->size }} {{ $product->Unit->title }}</b></p>
                        <?php 
                           if($product->status == 2){
                         ?>
                           <p class="mb-1">Listing: <b>Private</b> </p>
                           <?php
                           }elseif($product->status == 1){
                           ?>
                           <p class="mb-1">Listing: <b>Public</b> </p>
                           <?php
                           }else{
                           ?>
                           <p class="mb-1">Listing: <b>Draft</b> </p>
                            <?php
                           } 

                          ?>
                       
                        
                         </div>
                        <div class="d-flex mt-3 fs-4">
                           <?php
                           $edit_url = route("dashboard.products.edit", $product['id']);
                           
                           ?>
                         
                           
                        </div>
                     </div>
                  </a>
                  </div>
               </div>
               <?php } ?>
               
            </div><!--end row-->


       
      </div>
					
				</div>
				
			</div>
		</div>
		<!--end page wrapper -->
		@endsection
	
	@section("page-js-script")
	<script src="{{ asset('assets/plugins/datatable/js/jquery.dataTables.min.js') }}"></script>
	<script src="{{ asset('assets/plugins/datatable/js/dataTables.bootstrap5.min.js') }}"></script>
	
	<script>

	

   $(document).ready(function(){
	  
         // user management
         window.dataTable = $('#dataTable').DataTable({
           'processing': true,
           'serverSide': true,
           'serverMethod': 'post',
           //'searching': false,
           'ajax': {
             'headers': {
                       'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                   },
              'url': "{{ route('dashboard.products.list') }}",
              'data': function(data){
                    
              }
           },
           'lengthMenu': [10, 20, 50, 100, 200, 500],
           'columns': [
              { data: 'sno' }, 
              { data: 'title' }, 
              { data: 'category' }, 
              { data: 'sub_category' }, 
              {data :'status'},
              { data: 'created_at' },
              { data: 'action' },
            ],
           "order": [[1, 'asc' ]],
		   "columnDefs": [
			{ 
				"targets": [0 ], //first column / numbering column
				"orderable": false, //set not orderable
			}]
         });
		  $('#datatable').on('page.dt', function() {
            $('#checkAll').prop("checked", false);
            $('.filed_check').prop("checked", false);
        });
   });
   
  function CheckAll(e) {
        if ($('#checkAll').prop("checked") == true) {
            $('.filed_check').prop("checked", true);
        } else {
            $('.filed_check').prop("checked", false);
        }
    }


 function selected_delete() {
        var count = 0;
        $('.filed_check').each(function() {
            if ($(this).prop("checked") == true) {
                count++;
            }
        });
        if (count == 0) {
            toastr.error('Please select atleat one row', 'Error');
        } else {
            if (confirm("Are you sure, You want to delete selected rows ?")) {
               var ids = [];
                $('.filed_check').each(function() {
                    if ($(this).prop("checked") == true) {
                        ids.push($(this).val());
                    }
                   
                });
                $.ajax({     
                    url :"{{ route('dashboard.products.destroy.multiple') }}", 
                    headers: {
                            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                    },  
                    method:"POST",  
                    data:{ids:ids},
                    success: function(data){ 
                       dataTable.draw(false); 
                       toastr.success(data.message,'Success');
                    }
                    
                }); 
            }
        }
    }	

     function delete_product_row(url,id){  

        url = url.replace(':id',id);
      
         if(confirm('Are you sure you want to delete this?')){
            $.ajax({     
                    url :url, 
            headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },  
             method:"GET",  
             data:{},
             dataType: "JSON",
             success: function(data){ 
                  toastr.success(data.message,'Success');
                  /*dataTable.draw(false);*/
                   location.reload();
             },
             
           }); 
         }else{ 
           return false; 
         }
     }
   
</script>
	@endsection