@extends("front.dashboard.layouts.app")
@section("style")
<link href="{{ asset('assets/plugins/Drag-And-Drop/dist/imageuploadify.min.css') }}" rel="stylesheet" />
@endsection
@section("wrapper")
<!--start page wrapper -->
<div class="page-wrapper">
   <div class="page-content">
      <!--breadcrumb-->
      <div class="page-breadcrumb d-none d-sm-flex align-items-center mb-3">
         <div class="breadcrumb-title pe-3">View Enquiry</div>
      </div>
      <!--end breadcrumb-->
      <div class="card">
         <div class="card-body p-4">
            <h5 class="card-title">{{ $enquiry->enquiry_number }}</h5>
            <hr/>
            <div class="form-body mt-4">
               <form action="javascript:void(0);" method="POST">
                 
                           <div class="row g-3">
                               <div class="col-md-4">
                                 <label>Category :  <span class="px-3">
                                  <?php if ($product_category) { ?>
                                  {{ $product_category->name }}
                                  <?php } ?>
                                </span></label>
                              </div>
                              <div class="col-md-4">
                                 <label>Enquiry Owner :  <span class="px-3">{{ $enquiry->name }}</span></label>
                              </div>
                              <div class="col-md-4">
                                 <label>Date :  <span class="px-3">{{ $enquiry->created_at }}</span></label>
                              </div>
                              <div class="col-md-4">
                                 <label>Sub Category :  <span class="px-3">
                                  <?php if ($product_category) { ?>
                                  {{ $product_sub_category->name }}
                                  <?php } ?></span></label>
                              </div>
                              <div class="col-md-4">
                                 <label>Response Time :  <span class="px-3"></span></label>
                              </div>
                              <div class="col-md-4">
                                 <label>Location :  <span class="px-3">Delhi</span></label>
                              </div>
                              <div class="col-md-4">
                                 <label>Min-Order Quantity :  <span class="px-3">10-15  meters in each desgin</span></label>
                              </div>
                              <div class="col-md-4">
                                 <label>Status :  <span class="px-3">Open</span></label>
                              </div>
                              <div class="col-md-4">
                                 <label>Target Price :  <span class="px-3">10</span></label>
                              </div>
                              <div class="col-md-4">
                                 <label>Payment Tearm :  <span class="px-3"></span></label>
                              </div>
                              <div class="col-md-4">
                                 <label>Preferred Location :  <span class="px-3">India</span></label>
                              </div>
                              <div class="col-md-4">
                                 <label>Vandors :  <span class="px-3">Open Vendor</span></label>
                              </div>
                              <div class="col-md-3">
                                 <div class="my-3">
                                   <img src="{{ asset('assets/images/avatars/dummy.png') }}" width="100px">
                                 </div>
                              </div>
                              <div class="col-md-6">
                                 <div class="text-center my-3">
                                    <button class="btn btn-light radius-30 px-5 border"> Enquiry Floated to 51 users | Enquiry Seen by 0 users </button>
                                 </div>
                              </div>
                              <div class="col-md-2">
                                 <div class="my-3">
                                    <button class="btn btn-info radius-30 px-5 text-white"> Rejecteds </button>
                                 </div>
                              </div>
                        </div>
                 
            </div>
         </div>
      </div>
        <div class="card">
                                <div class="card-body">
                                    <ul class="nav nav-tabs nav-primary d-block text-center" role="tablist">
                                        <li class="nav-item d-inline-block" role="presentation">
                                            <a class="nav-link active" data-bs-toggle="tab" href="#Accept" role="tab" aria-selected="true">
                                                <div class="d-flex align-items-center">
                                                    <div class="tab-title">Accept <span class="count badge bg-dark py-1 mx-2">7</span></div>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="nav-item d-inline-block" role="presentation">
                                            <a class="nav-link px-4nav-link px-4" data-bs-toggle="tab" href="#Messages" role="tab" aria-selected="false">
                                                <div class="d-flex align-items-center">
                                                    <div class="tab-title">Messages</div>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="nav-item d-inline-block" role="presentation">
                                            <a class="nav-link px-4" data-bs-toggle="tab" href="#Shortlisted" role="tab" aria-selected="false">
                                                <div class="d-flex align-items-center">
                                                    <div class="tab-title">Shortlisted <span class="count badge bg-dark py-1 mx-2">7</span></div>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="nav-item d-inline-block" role="presentation">
                                            <a class="nav-link px-4" data-bs-toggle="tab" href="#Awarded" role="tab" aria-selected="false">
                                                <div class="d-flex align-items-center">
                                                    <div class="tab-title">Awarded</div>
                                                </div>
                                            </a>
                                        </li> 
                                        <li class="nav-item d-inline-block" role="presentation">
                                            <a class="nav-link px-4" data-bs-toggle="tab" href="#Comment" role="tab" aria-selected="false">
                                                <div class="d-flex align-items-center">                                                
                                                    <div class="tab-title">Comment</div>
                                                </div>
                                            </a>
                                        </li>
                                    </ul>
                                    <div class="tab-content py-3">
                                        <div class="tab-pane fade show active" id="Accept" role="tabpanel">
                                          <div class="download text-end py-3">
                                             <span>Supplier Comparision Sheet</span>
                                              <a href="javascript:void(0);" class="btn btn-info px-5 text-white"> Download </a>
                                          </div>
                                           
                                        </div>
                                        <div class="tab-pane fade" id="Messages" role="tabpanel">
                                            <div class="row">
                                               <div class ="col-md-4">
                                                  <div class="bg-light p-4 h-100">
                                                     <h6>All Messages</h6><hr>
                                                  </div>
                                               </div>
                                               <div class ="col-md-8">
                                                  <div class="h-100">
                                                     <div class="bg-light p-4">
                                                        <h6>Conversation</h6><hr>
                                                     </div>
                                                  </div>
                                               </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane fade" id="Shortlisted" role="tabpanel">
                                            
                                        </div>
                                        <div class="tab-pane fade" id="Awarded" role="tabpanel">
                                            
                                        </div>
                                        <div class="tab-pane fade" id="Comment" role="tabpanel">
                                            
                                        </div>
                                    </div>
                                </div>
                            </div>
   </div>
   </form>
</div>
<!--end page wrapper -->
@endsection
@section("page-js-script")
<script src="https://cdn.tiny.cloud/1/ywqmxeye1bqw640inrzx59t5k336ioq2oad0rc5d4cydjlnt/tinymce/5/tinymce.min.js" referrerpolicy="origin"></script>
<script src="{{ asset('assets/plugins/Drag-And-Drop/dist/imageuploadify.min.js') }}"></script>
<script>
   $(document).ready(function() {
      //$('#image-uploadify').imageuploadify();
   
       $(".single-select").select2({
          theme: 'bootstrap4',
       width: $(this).data('width') ? $(this).data('width') : $(this).hasClass('w-100') ? '100%' : 'style',
       placeholder: $(this).data('placeholder'),
       allowClear: Boolean($(this).data('allow-clear')),
       });
   
       tinymce.init({
          selector: 'textarea.tinymceEditor',
          height: 300,
          menubar: false,
          plugins: [
             'advlist autolink lists link image charmap print preview anchor',
             'searchreplace visualblocks code fullscreen',
             'insertdatetime media table paste code help wordcount'
          ],
          toolbar: 'undo redo | formatselect | ' +
          'bold italic backcolor | alignleft aligncenter ' +
          'alignright alignjustify | bullist numlist outdent indent | ' +
          'removeformat | help',
          content_style: 'body { font-family:Helvetica,Arial,sans-serif; font-size:14px }'
          });
       
       $('#category').trigger('change'); 
   }); 
   
   function get_subcategory(id){ 
   $.ajax({  
    'headers': {
        'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
    },
    url :"{{ route('admin.subcategories.get') }}",  
    method:"POST",  
    data:{'id':id,sub_cat:$('#sub_category').data('selected-subcat')},
    success: function(data){ 
        $('#sub_category').html(data);  
    },
   }); 
   }
   
    function enquiry_form_submit(e)
   {
   $(e).find('.st_loader').show();
   $.ajax({
      'headers': {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
         },  
     url :$(e).attr('action'),  
     method:"POST",  
     dataType:"json",  
     data:$(e).serialize(),
      success: function(data){ 
              if(data.success==1){
                toastr.success(data.message,'Success');
                $(e).find('.st_loader').hide();
                $(e)[0].reset();
                var surl = "{{ route('admin.enquiries') }}";
               window.setTimeout(function() { window.location = surl; }, 500);
              }else if(data.success==0){
                toastr.error(data.message,'Error');
                $(e).find('.st_loader').hide();
              }
            },
            error: function(data){ 
              if(typeof data.responseJSON.status !== 'undefined'){
                toastr.error(data.responseJSON.error,'Error');
              }else{
                $.each(data.responseJSON.errors, function( key, value ) {
                    toastr.error(value,'Error');
                });
              }
              $(e).find('.st_loader').hide();
            } 
   }); 
   }
</script>
<style>
   .count {
    padding: 5px 7px !important;
    border-radius: 100%;
    font-size: 11px;
}
.nav-primary.nav-tabs .nav-link.active .count {
    background: #008cff !important;
}
</style>
@endsection