@extends('layouts.app')
@section("page-style")
<link href="{{ asset('front-assets/css/pages_css/faq.css') }}" rel="stylesheet">
@endsection
@section('content')

<section class="w-100 clearfix privacyPolicySection py-5" id="elcinaPrivacyPolicy">
   <div class="elcinaPrivacyPolicyInner pb-md-5">
      <div class="container">
         <div class="row">
            <div class="col-md-12">
               <div class="privacyPolicyContant">
                  <div class="headingTitle text-center">
                     <div class="titleLine textCenterLine">
                        <p class="mb-0"><span>KNOWLEDGE</span></p>
                     </div>
                     <h1>Frequently Asked Questions</h1>
                     <p class="HeadingP">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type.</p>
                  </div>
                  <div class="row">
                     <div class="col-md-5 col-lg-4 col-xxl-3">
                        <div class="faqAside">
                           
                           <ul class="nav flex-column nav-tabs faq_cat_list">
                             <?php foreach ($categories as $category) {
                                ?>
                              <li class="nav-item">
                                 <a href="#!" data-id="<?php echo $category->id; ?>" onclick="faq_list(this);" class="nav-link" data-bs-toggle="tab"><?php echo ucwords($category->name); ?></a>
                              </li>
                               <?php
                                }    ?>
                           </ul>
                        </div>
                     </div>
                     <div class="col-md-7 col-lg-8 col-xxl-9">
                        <div class="faqContant pb-4 faq_list">
                           <!-- Tab panes -->
                           <div class="tab-content">
                        
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>

@endsection
@section("page-js-script")
<!-- <script src="{{ asset('front-assets/js/jquery.slim.min.js') }}"></script> -->

<script>
    
   $(document).ready(function(){

     $('ul.faq_cat_list li a:first').trigger('click');
     $('ul.faq_cat_list li a:first').addClass('active');
     $('#accordionExample .accordion-item:first').trigger('click');
   });
   
      
   function faq_list(e) {
          var cat_id = $(e).attr("data-id");
         $('ul.faq_cat_list li a').removeClass('active');
         $(e).addClass('active');
           $.ajax({     
                    url :"{{ route('faq_list') }}", 
                     'headers': {
                         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                      },  
                    method:"POST",  
                    data:{cat_id:cat_id},
                    success: function(res){    
                     
                        $('.faq_list').html(res);
                    }
                    
                });      
  
    }
</script>
@endsection