@extends('layouts.app')

@section("page-style")
<link href="{{ asset('front-assets/css/pages_css/feedback.css') }}" rel="stylesheet">
@endsection
@section('content')
    <!----------|| knowledge Section ||---------->
    <section class="w-100 clearfix ContactUsForm py-5" id="FeedBackForm">
      <div class="ContactUsInner py-md-5">
        <div class="container">
          <div class="row">
            <div class="col-lg-6 col-xl-5">
              <div class="feedbackSideBanner">
                <img src="{{ asset('front-assets/images/feedback.jpg') }}" alt="feedback" class="img-fluid">
              </div>
            </div>
            <div class="col-lg-6 col-xl-7">
              <div class="privacyPolicyContant">
                <div class="headingTitle text-center">
                  <div class="titleLine textCenterLine">
                    <p class="mb-0"><span>your suggestion</span></p>
                  </div>
                  <h1>feedback</h1>
                  <p class="HeadingP">Lorem Ipsum has been the industry's standard <br class="d-none d-xl-block"> dummy text ever since the 1500s.</p>
                </div>
              </div>
              <div class="feedbackFormData w-100 clearfix pt-3">
                <form>
                  <div class="row">
                    <div class="col-md-6">
                      <div class="form-group p-3 m-0">
                        <input type="text" name="fname" placeholder="Your Name*" class="form-control">
                      </div>
                    </div>
                    <div class="col-md-6">
                      <div class="form-group p-3 m-0">
                        <input type="text" name="lname" placeholder="Your Last Name*" class="form-control">
                      </div>
                    </div>
                    <div class="col-md-6">
                      <div class="form-group p-3 m-0">
                        <input type="email" name="email" placeholder="Your Mobile No.*" class="form-control">
                      </div>
                    </div>
                    <div class="col-md-6">
                      <div class="form-group p-3 m-0">
                        <input type="text" name="subject" placeholder="Your Email*" class="form-control">
                      </div>
                    </div>
                    <div class="col-md-12">
                      <div class="form-group p-3 m-0">
                        <textarea class="form-control feedbackMessage" placeholder="Your Message*" name="" rows="8"></textarea>
                      </div>
                    </div>
                    <div class="col-md-12 pt-md-5 text-center">
                      <button class="btn elcinaBtn FormBtn" type="submit">Submit Now</button>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!----------|| knowledge Section ||---------->
@endsection
@section("page-js-script")
    <!---------------|| Js Files ||--------------->
    <!----------|| Scripts ||---------->
    <script type="text/javascript">
      $('.playVideo').on('click', function(e) {
          e.preventDefault();
          
          var video_url = $(this).closest(".knowVIdeoHere").find('.video_url').val();   

          $('#video-overlay').addClass('open');
          $("#video-overlay").append('<iframe width="560" height="315" src="'+video_url+'" frameborder="0" allowfullscreen></iframe>');
      });
      $('.video-overlay, .video-overlay-close').on('click', function(e) {
          e.preventDefault();
          close_video();
      });
      $(document).keyup(function(e) {
          if (e.keyCode === 27) {
              close_video();
          }
      });
      function close_video() {
          $('.video-overlay.open').removeClass('open').find('iframe').remove();
      };
    </script>
@endsection