@extends('layouts.app')
@section("page-style")
<link href="{{ asset('front-assets/css/pages_css/privacy-policy.css') }}" rel="stylesheet">
@endsection
@section('content')

 <!----------|| Privacy Policy Section ||---------->
    <section class="w-100 clearfix privacyPolicySection py-5" id="elcinaPrivacyPolicy">
        <div class="elcinaPrivacyPolicyInner pb-md-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="privacyPolicyContant">
                            <div class="headingTitle text-center">
                                <div class="titleLine textCenterLine">
                                    <p class="mb-0"><span>company</span></p>
                                </div>
                                <h1>Privacy Policy</h1>
                                <p class="HeadingP">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an <br class="d-none d-xl-block">unknown printer took a galley of type and scrambled it to make a type.</p>
                            </div>
                            <div class="privacyContant pt-4">
                              <h4 class="">Terms and Definitions</h4>
                              
                               {!! $privacy->description !!} 
                            </div>
                        </div>
                    </div>
                </div>
            </div>
    </section>
    <!----------|| Privacy Policy Section ||---------->

@endsection


@section("page-js-script")
<!-- <script src="{{ asset('front-assets/js/jquery.slim.min.js') }}"></script> -->

<script>
    
   $(document).ready(function(){

     $('ul.faq_cat_list li a:first').trigger('click');
     $('#accordionExample .accordion-item:first').trigger('click');
   });
   
      
   function faq_list(e) {
          var cat_id = $(e).attr("data-id");
         
           $.ajax({     
                    url :"{{ route('faq_list') }}", 
                     'headers': {
                         'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                      },  
                    method:"POST",  
                    data:{cat_id:cat_id},
                    success: function(res){    
                     
                        $('.faq_list').html(res);
                    }
                    
                });      
  
    }
</script>
@endsection