<!doctype html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="csrf-token" content="{{ csrf_token() }}" />
    <title>Opjgu - Home Page</title>
    
    <link href="{{ asset('front-assets/css/font-awesome.min.css') }}" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link href="{{ asset('front-assets/css/animate.min.css') }}" rel="stylesheet" type="text/css">
    <link href="{{ asset('assets/plugins/select2/css/select2.min.css') }}" rel="stylesheet" />
    <link href="{{ asset('assets/plugins/select2/css/select2-bootstrap4.css') }}" rel="stylesheet" />
    <link href="{{ asset('front-assets/css/bootstrap.min.css') }}" rel="stylesheet">
    <link href="{{ asset('front-assets/css/swiper.min.css') }}" rel="stylesheet">
    <link href="{{ asset('front-assets/css/easyzoom.css') }}" rel="stylesheet">
    <link href="{{ asset('front-assets/css/bootstrap.min.css.map') }}" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="{{ asset('plugins/toastr/toastr.min.css') }}">
    <link href="{{ asset('front-assets/css/common_css/slick.css') }}" rel="stylesheet">
     <link href="{{ asset('front-assets/css/owl.css') }}" rel="stylesheet">
    <link href="{{ asset('front-assets/css/pages_css/home.css') }}?<?php echo time();?>" rel="stylesheet">
    <link href="{{ asset('front-assets/css/common_css/reset.css') }}?<?php echo time();?>" rel="stylesheet">
    <link href="{{ asset('front-assets/css/common_css/navbar.css') }}?<?php echo time();?>" rel="stylesheet">
    <link href="{{ asset('front-assets/css/common_css/style.css') }}?<?php echo time();?>" rel="stylesheet">
    <link href="{{ asset('front-assets/css/common_css/responsive.css') }}?<?php echo time();?>" rel="stylesheet">
    @yield('page-style')
    <!-- Styles -->
   
</head>
<body>
    @include('includes.header')
    @yield('content')
    @include('includes.footer')
    <!--**********|| Footer Section ||**********-->
     
    
