@extends('layouts.master')
@section('title')
{{$title}}
@stop
@section('content')
<style type="text/css">
       .login-body {
            background: url({{asset('public/assests/Images/research_center.jpg')}}) no-repeat;
            background-size: cover;
            width: 100%;
            height: 100%;
        } 
        .form-signin .checkbox {
          padding-left: 0px;
        }    
   </style>
  <body class="login-body">

    <div class="container">

      <form class="form-signin" id="myform" action="{{url('admission/saveLogin')}}" method="post" style="margin: 60px auto;">
      {{ csrf_field() }}
      
        <h2 class="form-signin-heading" style="padding: 25px 15px;">Admission Login</h2>
        <div class="login-wrap">
          @if (Session::has('msg'))
          <p style="color: green;">{!! session('msg') !!}<p>
          @endif
            {{-- <p>Enter your personal details below</p> --}}
            <input type="text" class="form-control" name="email" id="email" placeholder="Email" autofocus>
            <input type="password" class="form-control" name="password" id="password" placeholder="Password">
            <label class="checkbox">New User <a class="" href="{{url('admission/registration')}}" style="text-decoration: none;"> <b>Register here</b></a>
            </label>
            <button class="btn btn-lg btn-login btn-block" type="submit">Submit</button>


        </div>

      </form>

    </div>
    @endsection

    @section('footer')
    @parent
    
    <script type="text/javascript">
        $(function(){
             $.ajaxSetup({
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                }
            });

        });
    </script>
    <script type="text/javascript" src="{{asset('public/assests/js/jquery.validate.min.js')}}"></script>

    <script type="text/javascript">
        $(document).ready(function(){
             $( "#myform" ).validate({
                rules: {
                email: {
                  required: true,
                  email: true,
                  remote:
                  {
                    url:"checkRegMailExist",
                    type:"post",
                    email:function()
                    {
                      return $('#email').val();
                    }
                  }
              },
              password: { 
                    required: true,
                    minlength: 6,
                    maxlength: 10,
                } , 

               
                },
                  messages: {
                  password :"Password must contain more than 6 characters",
                  email: {
                    required: "Enter your email address to login",
                    email: "Your email address must be in the format of name@domain.com",
                    remote:"This Email ID is not registered"
                  }
                }
          });
        });
    </script>
@endsection