<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="ThemeBucket">
    <link rel="shortcut icon" href="images/favicon.png">

    <title>Pay Fee</title>

    <!--Core CSS -->
    <link href="{{asset('public/assests/bs3/css/bootstrap.min.css')}}" rel="stylesheet">
    <link href="{{asset('public/assests/css/bootstrap-reset.css')}}" rel="stylesheet">
    <link href="{{asset('public/assests/font-awesome/css/font-awesome.css')}}" rel="stylesheet" />

    <!-- Custom styles for this template -->
    <link href="{{asset('public/assests/css/style.css')}}" rel="stylesheet">
    <link href="{{asset('public/assests/css/style-responsive.css')}}" rel="stylesheet" />

    <!-- Just for debugging purposes. Don't actually copy this line! -->
    <!--[if lt IE 9]>
    <script src="js/ie8-responsive-file-warning.js"></script><![endif]-->

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
</head>
<body>
        <div class="row">
            <div class="col-md-12">
                <!--breadcrumbs start -->
                <ul class="breadcrumb">
                    <li><a href=""><img src="http://www.payanyfee.com/jgu/public/jgu_logo.png" height="30" width="45"> OP Jindal Global University</a></li>
                    <li class="active">{{$opname}}</li>
                </ul>
                <!--breadcrumbs end -->
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                    <section class="panel">
                        <header class="panel-heading">
                        @if(session('success'))
                            <div class="alert alert-success alert-block fade in">
                                <button data-dismiss="alert" class="close close-sm" type="button">
                                    <i class="fa fa-times"></i>
                                </button>
                                <p>{{session('success')}}</p>
                            </div>
                        @endif
                        @if(session('error'))
                            <div class="alert alert-danger alert-block fade in">
                                <button data-dismiss="alert" class="close close-sm" type="button">
                                    <i class="fa fa-times"></i>
                                </button>
                                <p>{{ session('error') }}</p>
                            </div>
                        @endif


                        <h4 class="themecolor">Fee Checkout</h4>
                        </header>
                        <div class="panel-body">
                        <div class="row">
                          <div class="adv-table">


                          <!--for payment only-->
                       
                          <!--for payment only-->
                      <form role="form" id=""  method="post" action="{{url('quickpaymentfee')}}">
                                     {{ csrf_field() }}
        

                            <table  class="display table table-bordered table-striped" id="managefeemastertbl">
                                <thead>
                                <tr>
                                    <th>Payment Mode</th>
                                    <th>Fee Description</th>
                                    <th>Amount(INR)</th>
                                    <th>Bank charges</th>
                                    <th>Sub Total(INR)</th>
                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                  <td>
                                    <input checked type="radio" name="radio_demo" id="debit_card" value="debit_card" class="payment_option" data-md-icheck />
                                    <label for="radio_demo_2" class="inline-label">Debit Card</label>
                                  </td>
                
                                  <td>Admission Fee</td>
                                  <td>{{$tot_amount}}</td>
                                  <td>{{$debit}}</td>
                                  <td>{{$tot_amount+$debit}}</td>
                                </tr>
                                <tr>
                                  <td>
                                    <input type="radio" name="radio_demo" id="credit_card" value="credit_card" class="payment_option" data-md-icheck />
                                    <label for="radio_demo_2" class="inline-label">Credit Card</label>
                                  </td>
                
                                  <td>Admission Fee</td>
                                  <td>{{$tot_amount}}</td>
                                  <td>{{$credit}}</td>
                                  <td>{{$tot_amount+$credit}}</td>
                                </tr>
                                {{-- <tr>
                                  <td>
                                    <input type="radio" name="radio_demo" id="hdfc_nb" value="hdfc_nb" class="payment_option" data-md-icheck />
                                    <label for="radio_demo_2" class="inline-label">HDFC NB</label>
                                  </td>
                
                                  <td>Admission Fee</td>
                                  <td>{{$tot_amount}}</td>
                                  <td>{{$hdfc_nb}}</td>
                                  <td>{{$tot_amount+$hdfc_nb}}</td>
                                </tr> --}}
                                <tr>
                                  <td>
                                    <label for="radio_demo_2" class="inline-label"><input type="radio" name="radio_demo" id="netbanking" value="netbanking" class="payment_option" data-md-icheck />
                                    Net Banking</label>
                                  </td>
                
                                  <td>Admission Fee</td>
                                  <td>{{$tot_amount}}</td>
                                  <td>{{$netbanking}}</td>
                                  <td>{{$tot_amount+$netbanking}}</td>
                                </tr>
                            
                                </tbody>
                            </table>
                              
                              <input type="hidden" name="debit_card" value="{{$tot_amount+$debit}}">
                              <input type="hidden" name="credit_card" value="{{$tot_amount+$credit}}">
                              {{-- <input type="hidden" name="hdfc_nb" value="{{$tot_amount+$hdfc_nb}}"> --}}
                              <input type="hidden" name="netbanking" value="{{$tot_amount+$netbanking}}">
                              
                              <input type="hidden" name="actualamount" value="{{$tot_amount}}" />

                              

                              <input type="hidden" name="name" value="{{$name}}">
                              <input type="hidden" name="email" value="{{$email}}">
                              <input type="hidden" name="phone" value="{{$phone}}">
                              <input type="hidden" name="standardid" value="{{$standardid}}">
                              <input type="hidden" name="amount" value="{{$amount}}">
                              <input type="hidden" name="purpose" value="{{$purpose}}">
                              
                              <div class="uk-width-medium-1-1" style="text-align: right;">
                              <input type="submit" class="md-btn md-btn-success" id="" value="PAY NOW">
                              <a href="{{url('admission/payfee')}}" style="margin-right: 10px;" class="md-btn md-btn-success">Cancel </a>
                              </div>
                              </form>

                        </div>
                        </div>
                    </div>
                </section>
            </div>
        </div>  

    <!-- Placed js at the end of the document so the pages load faster -->

    <!--Core js-->
    <script src="{{asset('public/assests/js/jquery.js')}}"></script>
    <script src="{{asset('public/assests/bs3/js/bootstrap.min.js')}}"></script>

  </body>
</html>