<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Auth::routes();
Route::group(['prefix'=>'systemsetting'],function(){
	Route::group(['middleware'=>'systemsetting.guest:systemsetting'],function(){ 
		Route::get('/login',[App\Http\Controllers\systemsetting\Auth\LoginController::class, 'showLoginForm'])->name('systemsetting.login');
		Route::post('/login',[App\Http\Controllers\systemsetting\Auth\LoginController::class, 'login'])->name('systemsetting.login');
		
	});

	Route::group(['middleware'=>'systemsetting.auth'],function(){  
		Route::get('/',[App\Http\Controllers\systemsetting\DashboardController::class, 'index'])->name('systemsetting.dashboard');
		Route::get('/dashboard',[App\Http\Controllers\systemsetting\DashboardController::class, 'index'])->name('systemsetting.dashboard');
		Route::post('/logout',[App\Http\Controllers\systemsetting\Auth\LoginController::class, 'logout'])->name('systemsetting.logout');
	});
});

